<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_image', language 'ru', branch 'MOODLE_29_STABLE'
 *
 * @package   atto_image
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'Выравнивание';
$string['alignment_bottom'] = 'Вниз';
$string['alignment_left'] = 'Влево';
$string['alignment_middle'] = 'Посередине';
$string['alignment_right'] = 'Вправо';
$string['alignment_top'] = 'Вверху';
$string['browserepositories'] = 'Просмотр репозиториев...';
$string['constrain'] = 'Автоматический размер';
$string['createimage'] = 'Вставить картинку';
$string['customstyle'] = 'Пользовательский стиль';
$string['enteralt'] = 'Описание картинки для тех, кто ее не видит';
$string['enterurl'] = 'Введите адрес ссылки';
$string['height'] = 'Высота';
$string['imageproperties'] = 'Свойства картинки';
$string['pluginname'] = 'Картинка';
$string['presentation'] = 'Описание не обязательно';
$string['presentationoraltrequired'] = 'Картинка должна иметь описание, если не указано обратное';
$string['preview'] = 'Просмотр';
$string['saveimage'] = 'Сохранить картинку';
$string['size'] = 'Размер';
$string['uploading'] = 'Загружается. Пожалуйста, подождите...';
$string['width'] = 'Ширина';
