<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'ru', branch 't2-release-2.9'
 * @package totara
 * @subpackage facetoface
 */

$string['activate'] = 'Активировать';
$string['addeditattendeeserror'] = 'Ошибка добавления/редактирования участников';
$string['addeditattendeesresults'] = 'Результаты добавления/редактирования участников';
$string['addeditattendeessuccess'] = 'Добавление/редактирование участников прошло успешно';
$string['addedsuccessfully'] = 'Успешно добавлено';
$string['addingsession'] = 'Добавление новой сессии в {$a}';
$string['addmanageremailaddress'] = 'Добавить адрес электронной почты менеджера';
$string['addmanageremailinstruction'] = 'Вы ранее не вводили адрес электронной почты вашего менеджера. Пожалуйста, введите его ниже, чтобы подписаться на эту сессию.';
$string['addnewfield'] = 'Добавить новое дополнительное поле';
$string['addnewfieldlink'] = 'Создать новое дополнительное поле';
$string['addnewnotice'] = 'Добавить новое уведомление сайта';
$string['addnewnoticelink'] = 'Создать новое уведомление сайта';
$string['addnotification'] = 'Добавить уведомление';
$string['addnotificationtemplate'] = 'Добавить шаблон уведомления';
$string['addremoveattendees'] = 'Добавить/удалить участников';
$string['addremoveattendeeswaitlisted'] = 'Обратите внимание: Добавленные участники будут автоматически добавлены в список ожидания';
$string['address'] = 'Адрес';
$string['addroom'] = 'Добавить комнату';
$string['addsession'] = 'Добавить новую сессию';
$string['addstudent'] = 'Добавить обучающегося';
$string['afterendofsession'] = 'после завершения сессии';
$string['alllocations'] = 'Все локации';
$string['allocate'] = 'Выделить места для команды';
$string['allocatenoteam'] = 'Нет членов команды, которых вы можете назначить на эту сессию';
$string['allocationfull_noreserve'] = 'Без замены текущих зарезервированных мест, можно выделить только {$a} мест(-о,-а) для этой сессии';
$string['allocationfull_reserve'] = 'Вы можете выделить только {$a} мест(-о,-а) для этой сессии';
$string['allowbookingscancellations'] = 'Разрешить отказ от бронирования';
$string['allowbookingscancellationsdefault'] = 'Установка параметров по умолчанию для отмены этой сессии лицом к лицу';
$string['allowbookingscancellationsdefault_help'] = 'Установка параметров по умолчанию для отмены  этой сессии лицом к лицу, которое позволяет пользователям отменять свои бронирования в любое время, никогда или до определенного момента (где "х" - промежуток времени до начала сессии).';
$string['allowbookingscancellations_help'] = 'Разрешить пользователям отменять свои бронирования в любое время, никогда или до определенного момента (где "х" -  промежуток времени до начала сессии).';
$string['allowcancellationanytime'] = 'Разрешено в любое время';
$string['allowcancellationcutoff'] = 'Разрешено до определенного момента';
$string['allowcancellationnever'] = 'Никогда не разрешено';
$string['allowcancellations'] = 'Разрешить отказ от бронирования';
$string['allowcancellationsdefault'] = 'Разрешить отказ от бронирования по умолчанию';
$string['allowcancellationsdefault_help'] = 'Установить разрешать или нет отказ от бронирования по умолчанию в настройках сессий. Вы можете изменить это в индивидуальных настройках каждой сессии.';
$string['allowcancellations_help'] = 'Могут ли участники сессии отменить свои бронирования';
$string['allowconflicts'] = 'Разрешить конфликты';
$string['allowconflicts_help'] = 'Это позволит существовать конфликтам при планировании расписания';
$string['allowoverbook'] = 'Разрешить бронирование больше реального числа мест';
$string['allowoverbook_help'] = 'Когда выбрано "Разрешить бронирование больше реального числа мест", обучающиеся смогут зарегистрироваться на сессию лицом к лицу, даже если она уже переполнена.

Когда обучающийся подпишется на такую сессию, он(а) получит электронное письмо о том, что он(а) находится в списке ожидания сессии и будут уведомлены, когда бронирование станет доступным.';
$string['allowschedulingconflicts'] = 'Не принимать во внимание конфликты пользователей';
$string['allowschedulingconflicts_help'] = 'Если тренеры или пользователи уже назначены или забронировали другую сессию лицом к лицу на то же время, что и эта сессия, то администратор будет предупрежден. Но такие предупреждения можно будет проигнорировать и все равно продолжить нажав "Да" в выпадающем меню.';
$string['allowselectedschedulingconflicts'] = 'Разрешить выбранные конфликты расписания';
$string['allowsignupnotedefault'] = 'По умолчанию разрешать пользователям оставлять комментарии при регистрации';
$string['allowsignupnotedefault_help'] = 'В сессиях в пределах этого элемента курса при регистрации пользователи смогут оставлять свои комментарии. Это можно изменить в установках каждой сессии.';
$string['allrooms'] = 'Все комнаты';
$string['allsessionsin'] = 'Все сессии в {$a}';
$string['alreadysignedup'] = 'Вы уже подписались на элемент курса лицом к лицу.';
$string['answer'] = 'Войти';
$string['answercancel'] = 'Выйти';
$string['applyfilter'] = 'Применить фильтр';
$string['approvalnocapacity'] = 'Есть {$a->waiting} обучающихся, которые ожидают подтверждения, но нет свободных мест. Сейчас Вы не можете утвердить больше обучающихся.';
$string['approvalnocapacitywaitlist'] = 'Есть {$a->waiting} обучающихся, которые ожидают подтверждения, но нет свободных мест - новые подтвержденные участники будут добавлены в список ожидания.';
$string['approvalovercapacity'] = 'Есть {$a->waiting} обучающихся, которые  ожидают подтверждения, и только {$a->available} мест. Только первые {$a->available} обучающиеся, которых вы одобрите будут добавлены в сессию.';
$string['approvalovercapacitywaitlist'] = 'Есть {$a->waiting} обучающихся, которые  ожидают подтверждения, и только {$a->available} мест. Только первые {$a->available} обучающиеся, которых вы одобрите будут добавлены в сессию, остальные подтвержденные участники будут добавлены в список ожидания';
$string['approvalreqd'] = 'Требуется разрешение';
$string['approvalreqd_help'] = 'Когда выбрано "Требуется разрешение", обучающему понадобится одобрение от своего менеджера, чтобы иметь возможность присутствовать на сессии лицом к лицу.';
$string['approve'] = 'Утверждено';
$string['approveinstruction'] = 'Чтобы утвердить регистрацию на сессии, нажмите "принять"';
$string['areyousureconfirmwaitlist'] = 'Это превысит резерв сессии. Вы уверены, что хотите продолжить?';
$string['assessmentyour'] = 'Ваши назначения';
$string['attendance'] = 'Посещаемость';
$string['attendanceinstructions'] = 'Выберите пользователей, которые присутствовали на сессии:';
$string['attendancerequestsupdated'] = 'Обновляются запросы посещений';
$string['attendedsession'] = 'Сессия, на которой присутствовали';
$string['attendeenote'] = 'Примечание участника';
$string['attendees'] = 'Участники';
$string['attendeestablesummary'] = 'Люди, которые планируют или участвуют в этой сессии.';
$string['availablesignupnote'] = 'Комментарий пользователя при регистрации';
$string['availablesignupnote_help'] = 'Когда выбрано "Комментарии от пользователя при регистрации", обучащиеся могут написать об особых требованиях, о которых организатору сессия необходимо знать:

* Диетические требования
* Ограниченные возможности';
$string['beforestartofsession'] = 'до начала сессии';
$string['body'] = 'Сообщение';
$string['body_help'] = 'Текст уведомления для отправки.

В уведомлении есть определенное количество заполнителей, которые могут быть использованы. Эти заполнители будут заменены соответствующими значениями, когда сообщение будет отправлено.

Доступные Заполнители лицом к лицу:

* [coursename] - Название курса
* [facetofacename] - Название элемента лицом к лицу
* [cost] - стоимость сессии
* [alldates] - Все даты сессии лицом к лицу
* [reminderperiod] - Время до начала сессии, когда отправляется сообщение с напоминанием
* [sessiondate] - Дата сессии, на которую зарегистрирован участник
* [startdate] - Дата начала сессии. Если есть несколько дат сессии, будет использована первая.
* [finishdate] - Дата окончания сессии. Если есть несколько дат, будет использована первая.
* [starttime] - Время начала сессии. Если есть несколько вариантов начала, будет использован первый.
* [finishtime] - Время окончания сессии. Если есть несколько  вариантов окончания, будет использован первый.
* [duration] - Продолжительность сессии
* [details] - Подробная информация о сессии
* [attendeeslink] - Ссылка на страницу со списком присутствовавших на сессии
* [session:location] - Расположение сессии
* [session:venue] - Место проведения сессия
* [session:room] - Комната, в которой проходит сессия.
* [lateststarttime] - Время начала сессии. Если есть несколько дат, будет использована последняя.
* [lateststartdate] - Дата начала сессии. Если есть несколько дат, будет использована последняя.
* [latestfinishtime] - Время окончания сессии. Если есть несколько дат, будет использована последняя.
 * [latestfinishdate] - Дата окончания сессии. Если есть несколько дат, будет использована последняя.

Есть также заполнители, доступные для сессионных пользовательских полей, и они следуют в формате [session:shortname]. Где "shortname" является сокращенным наименованием сессии Лицом к лицу.

Доступные заполнители для пользователей:

* [firstname] - имя пользователя
* [lastname] - фамилия пользователя
* [middlename] - второе имя/отчество пользователя
* [firstnamephonetic] - произношение имени пользователя
* [lastnamephonetic] - произношение фамилии пользователя
* [alternatename] - альтернативное имя пользователя, под которым его знают
* [fullname] - полное имя пользователя
* [username] - логин пользователя
* [idnumber] - ID Number пользователя
* [email] -  email пользователя
* [address] - адрес пользователя
* [city] - город пользователя
* [country] - страна пользователя
* [department] - отдел пользователя
* [description] - описание пользователя
* [institution] - учреждение пользователя
* [lang] - язык пользователя
* [icq] -  ICQ пользователя
* [aim] -  AIM ID пользователя
* [msn] - MSN ID пользователя
* [yahoo] - Yahoo ID пользователя
* [skype] - Skype ID пользователя
* [phone1] - телефон пользователя
* [phone2] - мобильный телефон пользователя
* [timezone] - часовой пояс пользователя
* [url] - URL пользователя

Есть также заполнители, которые доступны для использования в пользовательских полях профиля, и они следуют в формате [user:shortname]. Где "shortname" является сокращением пользовательского поля пользователя.';
$string['booked'] = 'Забронированный';
$string['bookedforsession'] = 'Забронированные для сессии {$a}';
$string['bookingcancelled'] = 'Ваше бронирование было отменено.';
$string['bookingcompleted'] = 'Ваша бронирование было завершено.';
$string['bookingcompleted_approvalrequired'] = 'Ваше бронирование было завершено, но требуется одобрение вашего менеджера.';
$string['bookingfull'] = 'Места для бронирования заполнены';
$string['bookingopen'] = 'Открытое бронирование';
$string['bookingstatus'] = 'Вы забронировали участие в следующих сессиях';
$string['building'] = 'Помещение';
$string['bulkactions'] = 'Массовые действия';
$string['bulkaddattendeeserror'] = 'Ошибка массового добавления участников';
$string['bulkaddattendeesfromfile'] = 'Массовое добавление участников из файла';
$string['bulkaddattendeesfrominput'] = 'Массовое добавление участников с помощью ввода текста';
$string['bulkaddattendeesresults'] = 'Результат массового добавления участников';
$string['bulkaddattendeessuccess'] = 'Массового добавления участников прошло успешно';
$string['bulkaddheading'] = 'Массовое добавление';
$string['bulkaddhelptext'] = 'Примечание: Пользователи должны быть идентифицированы по пою "{$a}", и разделены запятой или символом новой строки';
$string['bulkaddsourceidnumber'] = 'ID number';
$string['bulkaddsourceuserid'] = 'ID пользователя';
$string['bulkaddsourceusername'] = 'имя пользователя (логин)';
$string['calendareventdescriptionbooking'] = 'Вы забронировали место для этой <a href="{$a}"> сессии лицом к лицу</a> .';
$string['calendareventdescriptionsession'] = 'Вы создали этот <a href="{$a}">сеанс лицом к лицу</a> .';
$string['calendarfiltersheading'] = 'Фильтры календаря лицом к лицу';
$string['calendaroptions'] = 'Опции Календаря';
$string['cancelbooking'] = 'Отменить бронирование';
$string['cancelbookingfor'] = 'Отменить бронирование места для {$a}';
$string['cancellation'] = 'Отмена';
$string['cancellationconfirm'] = 'Вы уверены, что хотите отменить свое бронирование на эту сессию?';
$string['cancellationcustomfieldtab'] = 'Примечание отмены';
$string['cancellationinstrmngr'] = '# Уведомление для менеджера';
$string['cancellationinstrmngr_help'] = 'Когда выбрано "Отправить уведомление менеджеру", текст в поле "Уведомление для менеджера" отправляется менеджеру обучаемого, информируя о том, что он(а) отменили своё бронирование в сессии лицом к лицу.';
$string['cancellationmessage'] = 'Сообщение об отмене';
$string['cancellationmessage_help'] = 'Это сообщение посылается всякий раз, когда пользователи отменили свое бронирование на сессию.';
$string['cancellationnotsent'] = 'Уведомления по электронной почте  в разделе лицом к лицу отключены';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} был отчислен из курса {$a->coursename}.';
$string['cancellations'] = 'Отмены';
$string['cancellationsent'] = 'Вы немедленно должны получить письмо об отмене по электронной почте';
$string['cancellationsentmgr'] = 'Вы и ваш менеджер должны немедленно получить письмо об отмене по электронной почте';
$string['cancellationstablesummary'] = 'Список людей, которые отменили резервирование участие в сессии';
$string['cancelledforsession'] = 'Отмена сессии для {$a}';
$string['cancelreason'] = 'Причина';
$string['cancelreservation'] = 'Отмена резервирования';
$string['cancelusersession'] = 'Сессия {$a->url} отменена для {$a->usermsg}';
$string['cancelwaitlist'] = 'Отменить лист ожидания';
$string['cancelwaitlistfor'] = 'Отменить место в списке ожидания для {$a}';
$string['cannotapproveatcapacity'] = 'Вы не можете утвердить больше участников, так как ваша сессия переполнена';
$string['cannotsignupguest'] = 'Невозможно зарегистрировать гостя';
$string['cannotsignupsessioninprogress'] = 'Вы не можете зарегистрироваться, так как сессия уже началась';
$string['cannotsignupsessionover'] = 'Вы не можете зарегистрироваться, так как это сессия уже окончена';
$string['capacity'] = 'Количество мест';
$string['capacityallowoverbook'] = '{$a} (разрешить бронирование больше указанного количества мест)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '**Вместительность** - это количество доступных мест в сессии.

Когда все места сеанса лицом к лицу заняты, детали сессии не появляются на странице курса. На деталях сессии появится серый значок на странице \'Просмотреть все сессии\'  и обучающийся не сможет подать заявку на сессию.';
$string['capacityoverbooked'] = '(все места заняты)';
$string['capacityoverbookedlong'] = 'В этой сессии все места заняты ({$a->current}/{$a->maximum})';
$string['ccmanager'] = 'Копия менеджера';
$string['ccmanager_note'] = 'Отправить копию этого уведомления менеджеру пользователя';
$string['changemanageremailaddress'] = 'Изменить адрес электронной почты менеджера';
$string['changemanageremailinstruction'] = 'Пожалуйста, введите ниже текущий адрес электронной почты для вашего менеджера.';
$string['choosepredefinedroom'] = 'Выберите заранее определенную комнату';
$string['chooseroom'] = 'Выбрать комнату';
$string['cleanuptask'] = 'Очистка лицом к лицу';
$string['clearall'] = 'Очистить все';
$string['close'] = 'Закрыть';
$string['closed'] = 'Закрыто';
$string['completionstatusrequired'] = 'Требуемый статус';
$string['completionstatusrequired_help'] = 'Выбор одного или более статусов потребует от пользователя получить как минимум один из выбранных статусов для того, чтобы получить отметку о завершении этого элемента курса лицом к лицу в добавок к остальным требованиям к завершению элементов курса.';
$string['conditions'] = 'Условия';
$string['conditionsexplanation'] = 'Все эти критерии должны быть соблюдены для отображения уведомления в календаре тренинга:';
$string['confirm'] = 'Подтвердить';
$string['confirmanager'] = 'Подтвердить электронный адрес менеджера';
$string['confirmation'] = 'Подтверждение';
$string['confirmationinstrmngr'] = '# Уведомление менеджера';
$string['confirmationinstrmngr_help'] = 'Когда выбрано "Отправить уведомление менеджеру", текст в поле "Уведомление для менеджера" отправляется менеджеру с сообщением, что сотрудник подписался на сессию лицом к лицу.';
$string['confirmationmessage'] = 'Сообщение о подтверждении';
$string['confirmationmessage_help'] = 'Это сообщение посылается всякий раз, когда пользователь зарегистрировался на сессию.';
$string['confirmationsent'] = 'Вы должны немедленно получить подтверждение по электронной почте.';
$string['confirmationsentmgr'] = 'Вы и ваш менеджер должны немедленно получить подтверждение по электронной почте.';
$string['confirmlotterybody'] = '"Игра в лотерею" случайным образом выбирает участников из выбранных пользователей, чтобы заполнить сессию. Выбранные пользователи будут сразу забронированы на сессию и им будут высланы подтверждение бронирования по электронной почте. Вы хотите продолжить?';
$string['confirmlotteryheader'] = 'Подтвердить игру в лотерею';
$string['confirmmanageremailaddress'] = 'Подтвердить адрес электронной почты менеджера';
$string['confirmmanageremailaddressquestion'] = 'Является ли этот <strong>{$a}</strong> адрес электронной почты адресом электронной почты Вашего менеджера?';
$string['confirmmanageremailinstruction1'] = 'Вы ранее ввели следующий адрес как адрес электронной почты вашего менеджера:';
$string['confirmmanageremailinstruction2'] = 'Это все еще адрес электронной почты Вашего менеджера?';
$string['copy'] = 'Копия';
$string['copyingsession'] = 'Копирование как новую сессию в {$a}';
$string['copysession'] = 'Копия сессии';
$string['cost'] = 'Стоимость';
$string['costheading'] = 'Стоимость сессии';
$string['costinformation'] = 'Информация о затратах';
$string['csvtextfile'] = 'Текстовой файл';
$string['csvtextinput'] = 'CSV ввод текста';
$string['currentallocations'] = 'Текущие назначения ({$a->allocated} / {$a->max})';
$string['currentstatus'] = 'Текущий Статус';
$string['customfieldsheading'] = 'Дополнительные поля';
$string['customfieldsheadingaction'] = '{$a} пользовательские поля сессии';
$string['cutoff'] = 'Отрезать';
$string['cutoff_help'] = 'Количество времени до первой сессии, когда будет отправлено сообщение о минимальной заполненности. Дата и время начала ближайшего сеанса должна быть как минимум через 24 часа от текущего момента.';
$string['cutoffnote'] = 'перед тем, как начнется сессия';
$string['date'] = 'Дата';
$string['dateadd'] = 'Добавить новую дату';
$string['dateremove'] = 'Удалить эту дату';
$string['datesignedup'] = 'Дата регистрации';
$string['datetext'] = 'Вы зарегистрированы на эту дату';
$string['deactivate'] = 'Деактивировать';
$string['decidelater'] = 'Решить позже';
$string['declareinterest'] = 'Сообщить о заинтересованности';
$string['declareinterestenable'] = 'Включить опцию "Сообщить о заинтересованности"';
$string['declareinterestfiltercheckbox'] = 'Показать только тех пользователей, которые заинтересовались этим элементом курса';
$string['declareinterest_help'] = 'Отображает опцию внутри элемента курса лицом к лицу, чтобы позволить пользователю отмечать их интерес и писать сообщения без регистрации. Информация о тех, кто заинтересовался может быть сформирована в отчет внутри этого элемента курса.';
$string['declareinterestin'] = 'Сообщить о заинтересованности в {$a}';
$string['declareinterestinconfirm'] = 'Вы заинтересовались в {$a} для того, чтобы быть принятым, когда будут добавлены новые сессии или появятся места в уже существующих сессиях';
$string['declareinterestonlyiffull'] = 'Показывать ссылку "Заинтересоваться" только тогда, когда все сессии закрыты.';
$string['declareinterestonlyiffull_help'] = 'Показывать опцию об интересе только тогда, когда нет свободных мест в сессии или в списке ожидания.';
$string['declareinterestreport'] = 'Отчет о заинтересованности';
$string['declareinterestreportdate'] = 'Дата заинтересованности';
$string['declareinterestreportreason'] = 'Первоначальная причина для заинтересованности';
$string['declareinterestwithdraw'] = 'Отозвать заинтересованность';
$string['declareinterestwithdrawfrom'] = 'Отозвать заинтересованность к {$a}';
$string['declareinterestwithdrawfromconfirm'] = 'Вы уверены, что хотите отозвать заинтересованность в {$a}?';
$string['declareinterstreason'] = 'Причина заинтересованности:';
$string['decline'] = 'Отклонить';
$string['defaultdaysbetweenstartfinish'] = 'Дни по умолчанию между началом и окончанием';
$string['defaultdaysbetweenstartfinish_desc'] = 'Количество дней по умолчанию между началом и окончанием сессии.';
$string['defaultdaysskipweekends'] = 'Только дни недели';
$string['defaultdaysskipweekends_desc'] = 'При расчете количества дней по умолчанию между датой начала и окончания принимаются в расчёт только дни недели';
$string['defaultdaystosession'] = 'Количество дней в будущем по умолчанию для новых сессий';
$string['defaultdaystosession_desc'] = 'При создании новой сессии даты её начала и окончания по умолчанию будут выставлены через много дней в будущем.';
$string['defaultfinishtime'] = 'Время окончания по умолчанию';
$string['defaultfinishtimehelp'] = 'Время окончания по умолчанию для новых сессий';
$string['defaultsessiontimes'] = 'Время сессии по умолчанию';
$string['defaultstarttime'] = 'Время начала по умолчанию';
$string['defaultstarttimehelp'] = 'Время начала по умолчанию для новой сессии';
$string['delete'] = 'Удалить';
$string['deleteall'] = 'Удалить все';
$string['deletenotificationconfirm'] = 'Подтвердите, что вы хотите удалить уведомления <strong>"{$a}":</strong>';
$string['deletenotificationtemplateconfirm'] = 'Подтвердите, что вы хотите удалить шаблон уведомления <strong>"{$a}":</strong>';
$string['deletereservation'] = 'Удалить резервирования';
$string['deletereservationconfirm'] = 'Вы уверены, что хотите удалить все резервирования в этой сессии, сделанные &quot;{$a}&quot;?';
$string['deleteroomconfirm'] = 'Вы уверены, что хотите удалить комнату <strong>"{$a}"</strong>:';
$string['deletesession'] = 'Удалить сессию';
$string['deletesessionconfirm'] = 'Вы уверены, что хотите удалить этот сеанс и все регистрации и участия в этой сессии?';
$string['deletingsession'] = 'Удаление сессии в {$a}';
$string['description'] = 'Вводный текст';
$string['description_help'] = '**Описание** это описание курса, который отображается, когда обучающийся регистрируется на сессии лицом к лицу.

**Описание** также отображается в календаре обучения.';
$string['details'] = 'Детали';
$string['details_help'] = 'Детали отслеживаются на основе сессии. Если текст заполняется в поле деталей, текст с подробностями будет отображаться на странице регистрации пользователя.
По умолчанию, текст с деталями также отображается в сообщениях об утверждении, напоминании, о списке ожидания и об отмене.';
$string['discardmessage'] = 'Сообщение об отказе';
$string['discountcode'] = 'Код скидки';
$string['discountcode_help'] = 'Код скидки -  код, необходимый для учета скидки при подготовке сотрудника.
Если сотрудник не вводит код скидки, в учетной записи будет отражена обычная стоимость.';
$string['discountcodelearner'] = 'Код скидки';
$string['discountcodelearner_help'] = 'Если вы знаете код скидки, то введите его здесь.
Если оставить это поле пустым, стоимость этой сессии будет обычной';
$string['discountcost'] = 'Цена со скидкой';
$string['discountcost_help'] = 'Цена со скидкой - это специальная стоимость для сотрудников-партнеров или особых участников';
$string['due'] = 'срок';
$string['duration'] = 'Продолжительность';
$string['duration_help'] = '**Продолжительность** это срок обучения в часах.
Если обучение происходит в течение двух или более периодов времени, продолжительность будет общей.Если дата сессии известна, это значение будет автоматически изменено как только сессия будет сохранена.';
$string['early'] = '{$a} рано';
$string['edit'] = 'Редактировать';
$string['editingsession'] = 'Редактирование сессию в {$a}';
$string['editmessagerecipientsindividually'] = 'Редактировать получателей индивидуально';
$string['editnotificationtemplate'] = 'Редактировать шаблон уведомления';
$string['editnotificationx'] = 'Редактировать "{$a}"';
$string['editroom'] = 'Редактировать комнату';
$string['editsession'] = 'Редактировать сессию';
$string['email:instrmngr'] = 'Уведомление для менеджера';
$string['emailmanager'] = 'Отправить уведомление менеджеру';
$string['emailmanagercancellation'] = '# Отправить уведомление менеджеру';
$string['emailmanagercancellation_help'] = 'Когда выбрано "Отправить уведомление менеджеру", менеджеру обучающегося будет отправлено письмо, информируя о том, что он(а) отменили своё бронирование сессии лицом к лицу.';
$string['emailmanagerconfirmation'] = '# Отправить уведомление менеджеру';
$string['emailmanagerconfirmation_help'] = 'Когда выбрано "Отправить уведомление менеджеру", менеджеру обучающегося будет отправлено письмо, информируя о регистрации на сессию лицом к лицу.';
$string['emailmanagerreminder'] = '# Отправить уведомление менеджеру';
$string['emailmanagerreminder_help'] = 'Когда выбрано "Отправить уведомление менеджеру", менеджеру обучающегося будет отправлено письмо с напоминанием  за несколько дней до начала сессии лицом к лицу.';
$string['email:message'] = 'Сообщение';
$string['email:subject'] = 'Тема';
$string['emptylocation'] = 'Локация была пустая';
$string['enablemincapacity'] = 'Включить минимальную заполненность';
$string['enrolled'] = 'зачислен(а)';
$string['error:addalreadysignedupattendee'] = 'Этот пользователь уже зарегистрирован на этот элемент курса лицом к лицу.';
$string['error:addalreadysignedupattendeeaddself'] = 'Вы уже зарегистрированы на этот элемент курса лицом к лицу.';
$string['error:addattendee'] = 'Не удалось добавить {$a} к сессии.';
$string['error:cancelbooking'] = 'Возникла проблема при отмене вашего бронирования';
$string['error:cancellationsnotallowed'] = 'Вам не разрешено отменить это бронирование.';
$string['error:cannotapprovefull'] = 'Один или несколько участников не могут быть добавлены в эту сессию, потому что она уже заполнена. Бронирование больше реального числа мест не допускается';
$string['error:cannotdeclareinterest'] = 'Невозможно проявить заинтересованность к этому элементу курса лицом к лицу';
$string['error:cannotemailmanager'] = 'Направлено напоминание о задании с ID {$a->submissionid} пользователю {$a->userid}, но не получилось отправить сообщение его менеджеру ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Не удалось отправить письмо о задании с ID {$a->submissionid} пользователю {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'Сообщение с подтверждением было отправлено на Ваш почтовый ящик, но есть проблема с отправкой подтверждения на адрес электронной почты вашего менеджера.';
$string['error:cannotsendconfirmationthirdparty'] = 'Сообщение с подтверждением было отправлено на Ваш почтовый ящик и на электронную почту вашего менеджера, но есть проблема с отправкой подтверждения на адрес электронной почты третьей стороны.';
$string['error:cannotsendconfirmationuser'] = 'Проблема отправки подтверждения на Ваш почтовый ящик.';
$string['error:cannotsendconfirmationusermanager'] = 'Подтверждающее сообщение не может быть отправлено на ваш электронный адрес и адрес электронной почты вашего менеджера.';
$string['error:cannotsendrequestmanager'] = 'Проблема с отправкой запроса о регистрации на электронную почту вашего менеджера.';
$string['error:cannotsendrequestuser'] = 'Проблема с отправкой запроса о регистрации на Ваш почтовый ящик.';
$string['error:canttakeattendanceforunstartedsession'] = 'Невозможно принять участие в сессии, которая еще не началась.';
$string['error:capabilityaddattendees'] = 'У вас нет необходимых прав для добавления участников';
$string['error:capabilityremoveattendees'] = 'У вас нет необходимых прав для удаления участников';
$string['error:capacitynotnumeric'] = 'Вместительность сессии не является числом';
$string['error:capacityzero'] = 'Вместительность сессии должна быть больше нуля';
$string['error:conflictingsession'] = 'Пользователь {$a} уже зарегестрировался на другую сессию';
$string['error:couldnotaddfield'] = 'Не удалось добавить дополнительное поле сессии.';
$string['error:couldnotaddnotice'] = 'Не удалось добавить уведомление сайта.';
$string['error:couldnotaddsession'] = 'Не удалось добавить сессию';
$string['error:couldnotaddtrainer'] = 'Не удалось сохранить тренера для новой сессии лицом к лицу';
$string['error:couldnotcopysession'] = 'Не удалось скопировать сессию';
$string['error:couldnotdeletefield'] = 'Не удалось удалить дополнительное поле сеанса';
$string['error:couldnotdeletenotice'] = 'Не удалось удалить уведомление сайта';
$string['error:couldnotdeletesession'] = 'Не удалось удалить сессию';
$string['error:couldnotdeletetrainer'] = 'Не удалось удалить тренена сессим лицом к лицу';
$string['error:couldnotfindsession'] = 'Не удалось найти встроенную сессию';
$string['error:couldnotsavecustomfield'] = 'Не удалось сохранить дополнительное поле';
$string['error:couldnotsaveroom'] = 'Конфликт при бронировании комнаты - другая сессия будет проводиться в этой комнате в то же самое время';
$string['error:couldnotupdatecalendar'] = 'Не удалось обновить сессию в календаре.';
$string['error:couldnotupdatef2frecord'] = 'Не удалось обновить запись о регистрации сессии лицом к лицу в базе данных';
$string['error:couldnotupdatefield'] = 'Не удалось обновить настраиваемое поле сессии.';
$string['error:couldnotupdatemanageremail'] = 'Не удалось обновить адрес электронной почты менеджера.';
$string['error:couldnotupdatenotice'] = 'Не удалось обновить уведомление сайта.';
$string['error:couldnotupdatesession'] = 'Не удалось обновить сессию';
$string['error:coursemisconfigured'] = 'Неправильно настроен курс';
$string['error:cronprefix'] = 'Ошибка: CRON лицом к лицу:';
$string['error:cutofftooclose'] = 'Время отмены при минимальной заполненности находится слишком близко к дате начала сессии. Пожалуйста, установите срок по крайней мере за 24 часа';
$string['error:cutofftoolate'] = 'Время отмены при минимальной заполненности находиться после даты начала сессии. Оно должно быть ранее даты начала.';
$string['error:emptylocation'] = 'Локация была пустой.';
$string['error:emptymanageremail'] = 'Адрес электронной почты менеджера пуст.';
$string['error:emptyvenue'] = 'Место проведения было пустым.';
$string['error:enrolmentfailed'] = 'Не возможно зачислиться {$a} на курс.';
$string['error:eventoccurred'] = 'Вы не можете отменить событие, которое уже произошло.';
$string['error:f2ffailedupdatestatus'] = 'лицом к лицу не удалось обновить статус пользователя';
$string['error:fieldidincorrect'] = 'Поле ID неверно: {$a}';
$string['error:incorrectcoursemodule'] = 'Модуль курса неверен';
$string['error:incorrectcoursemoduleid'] = 'ID модуля курса был неверным';
$string['error:incorrectcoursemodulesession'] = 'Курс модуля сессии лицом к лицу был неверным';
$string['error:incorrectfacetofaceid'] = 'ID встречи лицом к лицу был неверным';
$string['error:incorrectnotificationtype'] = 'Был предоставлен неправильный тип уведомления';
$string['error:invaliduserid'] = 'Неверный ID пользователя';
$string['error:manageremailaddressmissing'] = 'Вам не назначен менеджер. Пожалуйста, обратитесь к администратору сайта.';
$string['error:mincapacitynotnumeric'] = 'Минимальная заполненность сессии не выражена числом';
$string['error:mincapacitytoolarge'] = 'Минимальная заполненность сессии не может быть больше, чем вместимость сессии.';
$string['error:mincapacityzero'] = 'Минимальная заполненность сессии не может быть нулем';
$string['error:mustspecifycoursemodulefacetoface'] = 'Необходимо указать модуль курса или ID встречи лицом к лицу';
$string['error:mustspecifytimezone'] = 'Вы должны установить часовой пояс для каждой даты';
$string['error:nodatasupplied'] = 'Данные не предоставлены';
$string['error:nomanageremail'] = 'Вы не указали адрес электронной почты вашего менеджера';
$string['error:nomanagersemailset'] = 'Не установлен адрес электронной почты менеджера';
$string['error:nopermissiontosignup'] = 'У вас нет разрешения для регистрации в этой сессии лицом к лицу.';
$string['error:nopositionselected'] = 'У вас должна быть подходящая должность для того, чтобы записаться на эту сессию лицом к лицу.';
$string['error:nopositionselectedactivity'] = 'У вас должна быть подходящая должность для того, чтобы записаться на этот элемент курса лицом к лицу.';
$string['error:nopredefinedrooms'] = 'Нет предопределенных комнат';
$string['error:norecipientsselected'] = 'Вы должны выбрать обучающихся, которые получат это уведомление';
$string['error:noticeidincorrect'] = 'ID Уведомления неверен: {$a}';
$string['error:notificationtemplatemissing'] = 'Следующие шаблоны уведомлений отсутствуют (уведомления не могут быть для них созданы):';
$string['error:notificationtitletoolong'] = 'Название, которое вы используете слишком длинное. Название обычно используется в качестве темы при электронной переписке и не может быть содержать более 78 символов. Более длинные названия могут быть укорочены почтовым клиентом.';
$string['error:problemsigningup'] = 'Проблема во время вашей регистрации.';
$string['error:removeattendee'] = 'Не удалось удалить {$a} из сессии.';
$string['error:sessiondatesconflict'] = 'Эта дата конфликтует с более ранней датой в этой сессии';
$string['error:sessionstartafterend'] = 'Дата/время начала сессии после ее завершения.';
$string['error:shortnametaken'] = 'Дополнительные поля с этим коротким названием уже существуют.';
$string['error:signedupinothersession'] = 'Вы уже зарегистрировались в другой сессии в этом элементе курса. Вы можете зарегистрироваться только на одну сессию в элементе курса лицом к лицу.';
$string['error:takeattendance'] = 'Произошла ошибка во время приема посещений';
$string['error:therearexconflicts'] = 'Есть ({$a}) конфликт(ов) с предложенным периодом времени.';
$string['error:thereisaconflict'] = 'Существует конфликт с предложенным периодом времени.';
$string['error:unknownbuttonclicked'] = 'Нажатой кнопке не назначено действие';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} уже назначен(а) как «{$a->participation} \' в {$a->session} с {$a->datetimestart} по {$a->datetimefinish}. Пожалуйста, выберите другого пользователя или измените дату сессии';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Вы уже назначены как «{$a->participation} \'в {$a->session} с {$a->datetimestart} по {$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} уже назначен(а) как \'{$a->participation}\' в {$a->session} с {$a->timestart} по {$a->timefinish} {$a->datestart}. Пожалуйста, выберите другого пользователя или измените дату сессии';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Вы уже назначены как \'{$a->participation}\' в {$a->session} с {$a->timestart} по {$a->timefinish} {$a->datestart}.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} уже забронировал(а) для участия в {$a->session} с {$a->datetimestart} по {$a->datetimefinish}. Пожалуйста, выберите другого пользователя или измените дату сессии';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Вы уже забронировали участие {$a->session} с {$a->datetimestart} по {$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} уже забронировал(а) участие {$a->session} с {$a->timestart} по {$a->timefinish} {$a->datestart}. Пожалуйста, выберите другого пользователя или измените дату сессии';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Вы уже забронировали свое участие {$a->session} с {$a->timestart} по {$a->timefinish} {$a->datestart}.';
$string['error:userdeleted'] = 'Невозможно добавить удаленного пользователя {$a} на встречу лицом к лицу.';
$string['error:userimportuseridnotanint'] = 'Невозможно добавить пользователя с id {$a}, потому что id не является целым числом';
$string['error:usersuspended'] = 'Невозможно добавить пользователя с замороженной учетной записью {$a} на встречу лицом к лицу.';
$string['eventattendancerequestsapproved'] = 'Запросы на посещение подтверждены';
$string['eventattendancerequestsdeclined'] = 'Запросы на посещение отклонены';
$string['eventattendanceupdated'] = 'Посещения обновлены';
$string['eventattendeenoteupdated'] = 'Примечание посетителя обновлено';
$string['eventattendeepositionupdated'] = 'Позиция поситителя обновлена';
$string['eventattendeesedited'] = 'Участники отредактированы';
$string['eventattendeesviewed'] = 'Участники просмотрены';
$string['eventbookingcancelled'] = 'Бронирование участия в сессии отменено';
$string['eventbookingrequestapproved'] = 'Запрос на бронирование участия в сессии одобрен';
$string['eventbookingrequestrejected'] = 'Запрос на бронирование участи в сессии отклонен';
$string['eventinterestdeclared'] = 'Заинтересованность проявлена';
$string['eventinterestreportviewed'] = 'Просмотреть отчет о заинтересованности';
$string['eventinterestwithdrawn'] = 'Интерес отозван';
$string['eventsessioncreated'] = 'Сессия создана';
$string['eventsessiondeleted'] = 'Сессия удалена';
$string['eventsessionsignup'] = 'Регистрация на сессию';
$string['eventsessionupdated'] = 'Сессия обновлена';
$string['eventsignupstatusupdated'] = 'Статус регистрации сессии обвновлен';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Бронирование участия в других сессиях';
$string['existingrecipients'] = 'Существующие получатели';
$string['export'] = 'Экспорт';
$string['exportattendance'] = 'Экспорт посещаемости';
$string['exportattendanceods'] = 'Экспорт формы посещаемости (ods)';
$string['exportattendancetxt'] = 'Экспорт формы посещаемости (txt)';
$string['exportattendancexls'] = 'Экспорт формы посещаемости (xls)';
$string['exportcustomprofilefields'] = 'Экспорт дополнительных полей профиля';
$string['exportcustomprofilefields_desc'] = 'Включите эти настраиваемые поля профиля пользователя (короткие имена) в экспорт встречи лицом к лицу, разделяя их запятыми.';
$string['exportheading'] = 'Экспорт';
$string['exporttofile'] = 'Экспорт в файл';
$string['exportuserprofilefields'] = 'Экспорт полей профиля пользователя';
$string['exportuserprofilefields_desc'] = 'Включите эти поля профиля пользователя в экспорт лицом к лицу, разделяя их запятыми.';
$string['external'] = 'Игнорировать конфликт комнат';
$string['f2f-waitlist-actions'] = 'Действия';
$string['f2f-waitlist-actions_help'] = '<p> <strong>Подтвердите:</strong> Забронировать участие выбранных пользователей в сессии и удалить их из списка ожидания.
</p><p> <strong>Отмена:</strong> Отмена запросов выбранных пользователей и удаление их из списка ожидания.
</p><p> <strong>Играть в лотерею:</strong> Заполните доступные места на сессиях с помощью случайного выбора пользователей из списка ожидания. Люди, которые не были выбраны останутся в списке ожидания. </p>';
$string['facetoface'] = 'Лицом к лицу';
$string['facetoface:addattendees'] = 'Добавить участников в сессию лицом к лицу';
$string['facetoface:addinstance'] = 'Добавить новую встречу лицом к лицу';
$string['facetoface:approveanyrequest'] = 'Одобрить все запросы на бронирование';
$string['facetofacebooking'] = 'Бронирование участия в сессии лицом к лицу';
$string['facetoface:changesignedupjobposition'] = 'Изменить должность, выбранную при регистрации';
$string['facetoface:configurecancellation'] = 'Разрешить конфигурацию отказа от бронирования при добавлении/редактировании элемента  курса лицом к лицу.';
$string['facetoface:editsessions'] = 'Добавить, редактировать, копировать и удалить сессии лицом к лицу';
$string['facetoface:manageattendeesnote'] = 'Управлять заметками участника сессии';
$string['facetoface:managecustomfield'] = 'Управлять дополнительными полями сессии лицом к лицу';
$string['facetoface:managereservations'] = 'Управлять резервированиями для сессии';
$string['facetofacename'] = 'Название встречи лицом к лицу';
$string['facetoface:overbook'] = 'Зарегистрироваться в полные сессии.';
$string['facetoface:removeattendees'] = 'Удалить участников из сессии лицом к лицу';
$string['facetoface:reserveother'] = 'Зарезервированный от имени других менеджеров';
$string['facetoface:reservespace'] = 'Зарезервированные или выделенные места для членов команды';
$string['facetofacesession'] = 'Сессия лицом к лицу';
$string['facetoface:signup'] = 'Зарегистрироваться на сессию';
$string['facetoface:takeattendance'] = 'Принять участие';
$string['facetoface:view'] = 'Просмотреть мероприятия лицом к лицу и сессии';
$string['facetoface:viewattendees'] = 'Просмотреть список участников и самих участников';
$string['facetoface:viewattendeesnote'] = 'Просмотреть заметки участника сессии';
$string['facetoface:viewcancellations'] = 'Просмотреть отмены';
$string['facetoface:viewemptyactivities'] = 'Просмотр пустых активностей лицом к лицу';
$string['facetoface:viewinterestreport'] = 'Просмотреть отчет о заинтересованности лицом к лицу';
$string['feedback'] = 'Отзыв';
$string['feedbackupdated'] = 'Отзывы обновлены для {$a} человек';
$string['fielddeleteconfirm'] = 'Удалить поле \'{$a}\' и все данные сессии, связанные с ним?';
$string['field:multiselect'] = 'Множественный выбор';
$string['field:select'] = 'Меню выбора';
$string['field:text'] = 'Текст';
$string['filterbyroom'] = 'Сортировать по комнате';
$string['finishdatebefore'] = 'Срок окончания до';
$string['floor'] = 'Этаж';
$string['forceselectposition'] = 'Предотвращение регистрации, если должность не выбрана или не может быть найдена';
$string['format'] = 'Формат';
$string['full'] = 'Дата полностью занята';
$string['generalsettings'] = 'Общие настройки';
$string['gettointerestreport'] = 'Чтобы просмотреть отчет о заинтересованности перейдите к элементу курса лицом к лицу и следуйте ссылке "Отчет о заинтересованности" в меню модуля администратора.';
$string['goback'] = 'Возвратиться';
$string['guestsno'] = 'К сожалению, гости не могут зарегистрироваться на сессии.';
$string['icaldescription'] = 'Этот календарь событий для «{$a->name}" сессии лицом к лицу, участие в которой вы забронировали.';
$string['icalendarheading'] = 'Вложения iCalendar';
$string['id'] = 'Id';
$string['ignoreapprovalwhenaddingattendees'] = 'Игнорировать одобрение менеджера при добавлении участников';
$string['import'] = 'Импорт';
$string['individuals'] = 'Лица';
$string['info'] = 'Информация';
$string['internal'] = 'Предотвратить конфликты в комнатах';
$string['joinwaitlist'] = 'Записаться в список ожидания';
$string['joinwaitlistcompleted'] = 'Вы были помещены в список ожидания к этой сессии.';
$string['lastreservation'] = 'Последние регистрации возможны за {$a->reservedays} дней до начала сессии. Нераспределённые регистрации будут удалены за {$a->reservecanceldays} дней до начала сессии.';
$string['late'] = '{$a} позже';
$string['location'] = 'Локация';
$string['location_help'] = '**Локация** описывает окрестности сессии (города, округа, области и т.д.).

**Локация** отображается на странице курса, на \'Страница регистрации\', \'Просмотреть все сессии\' и во всех уведомлениях по электронной почте.

На \'Странице регистрации\', перечисленные сессии могут быть отфильтрованы по локации.';
$string['lookfor'] = 'Поиск';
$string['managenotificationtemplates'] = 'Управление шаблонами уведомлений';
$string['manageradded'] = 'Адрес электронной почты Вашего менеджера был принят.';
$string['managerbookings'] = 'Бронирования/резервирования, сделанные {$a}';
$string['managerchanged'] = 'Адрес электронной почты Вашего менеджера был изменен.';
$string['manageremail'] = 'Электронная почта менеджера';
$string['manageremailaddress'] = 'Адрес электронной почты менеджера';
$string['manageremailformat'] = 'Адрес электронной почты должен быть в формате \'{$a}\', чтобы быть принятым системой.';
$string['manageremailheading'] = 'Письма менеджера';
$string['manageremailinstruction'] = 'При регистрации на обучающую сессию, на ваш электронный адрес отправляется подтверждение, а его копия должна быть отправлена на электронный адрес вашего менеджера.';
$string['manageremailinstructionconfirm'] = 'Пожалуйста, подтвердите, что это адрес электронной почты Вашего менеджера:';
$string['managereservations'] = 'Управлять резервированиями';
$string['managername'] = 'Имя менеджера';
$string['managerooms'] = 'Управлять комнатами';
$string['managerprefix'] = 'Вводный текст для копии менеджера';
$string['managerreservationdeleted'] = 'Резервирования менеджера успешно удалены';
$string['managerreservationdeletionfailed'] = 'Удаление резервирований менеджера не удалось';
$string['managerreserve'] = 'Разрешить резервирования менеджеру';
$string['managerreserveheader'] = 'Резервирования менеджера';
$string['managerreserve_help'] = 'Менеджеры могут сделать резервирование или бронирование от имени членов своей команды';
$string['managerupdated'] = 'Адрес электронной почты Вашего менеджера был обновлен.';
$string['mark_selected_as'] = 'Отметить все выбранные как:';
$string['maximumpoints'] = 'Максимальное число баллов';
$string['maximumsize'] = 'Максимальное количество участников';
$string['maxmanagerreserves'] = 'Максимальное количество резервирований';
$string['maxmanagerreserves_help'] = 'Максимальное количество резервирований/бронирований, которые менеджер может сделать для своей команды';
$string['message'] = 'Изменение бронирования участия в курсе {$a->coursename}!

Было свободное место в сессии {$a->duedate} ({$a->name}) в курсе {$a->coursename}.
Вы были зарегистрированы. Если дата вас больше не устраивает, пожалуйста, отмените регистрацию по ссылке <a href=\'{$a->url}\'>{$a->url}</a> .';
$string['messagebody'] = 'Сообщение';
$string['messagecc'] = 'Отправить копию менеджерам';
$string['messageheader'] = 'Заголовок';
$string['messagerecipientgroups'] = 'Группы получателей';
$string['messagerecipients'] = 'Получатели';
$string['messagesenttostaffmember'] = 'Следующее сообщение было отправлено вашему персоналу {$a}';
$string['messagesubject'] = 'Тема';
$string['messageusers'] = 'Сообщение пользователям';
$string['mincapacity'] = 'Минимальная заполненность';
$string['mincapacity_help'] = 'Если минимальное количество пользователей не было достигнуто в определенное время, то преподаватели курса (те, которые с moodle/course:manageactivitiesвозможностями) будет автоматически уведомлены.';
$string['missingdefaultnotifications'] = '{$a} пропущенных уведомлений по умолчанию.';
$string['missingdefaultsfix'] = 'Нажмите здесь, чтобы восстановить недостающие уведомления по умолчанию.';
$string['mods_help'] = 'Мероприятия лицом к лицу используются, чтобы отслеживать очные тренинги, которые требуют предварительного бронирования.

Каждый вид деятельности предлагается в одной или нескольких одинаковых сессиях. Эти сессии могут проходить в течение нескольких дней.

Напоминания отправляются пользователям и их менеджерам за несколько дней до запланированного начала сессии. Подтверждения отправляются, когда пользователи зарегистрировались или отменили регистрацию участия в сессии.';
$string['modulename'] = 'Лицом к лицу';
$string['modulename_help'] = 'Модуль элемента курса лицом к лицу позволяет преподавателю создать систему бронирования для одной или нескольких личных сессий.

В каждую сессию лицом к лицу можно вносить изменения в их настройки - менять комнату, время начала, время окончания, стоимость, вместительность и т.д.  Они могут быть установлены на период в несколько дней, а также в них может быть разрешено внеплановые и/или сессии в списке ожидания.

В элементе курса могут быть установлены требования одобрения менеджера и преподавателя, настроены автоматические уведомления и напоминания для участников сессии.

Обучающиеся могут просматривать сессии, подписаться на рассылку по сессиям, отслеживать свое участие и записи относительно оценок.';
$string['modulenameplural'] = 'Лицом к лицу';
$string['moreinfo'] = 'Больше информации';
$string['multidate'] = '(мульти-дата)';
$string['multiplesessions'] = 'Разрешить множественные сессии зарегестрированному пользователю';
$string['multiplesessionsheading'] = 'Настройки регистрации множественных сессий';
$string['multiplesessions_help'] = 'Используйте эту опцию, если вы хотите, чтобы пользователи могли зарегистрироваться  на несколько сессий. Когда эта опция включена, пользователи могут зарегистрироваться на несколько сессий в элементе курса.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'Адрес электронной почты менеджера';
$string['noactionableunapprovedrequests'] = 'Нет действительных запросов, которые еще не одобрены';
$string['nocustomfields'] = '<p> Дополнительные поля не определены. </p>';
$string['nofacetofaces'] = 'Нет элементов курса лицом к лицу';
$string['none'] = 'нет';
$string['nonotifications'] = 'Уведомлений нет';
$string['nonotificationsmatchingsearch'] = 'Нет уведомлений, которые соответствуют поиску';
$string['nonotificationsofthistype'] = 'Нет уведомлений такого типа';
$string['nonotificationtemplates'] = 'Нет шаблонов уведомлений';
$string['nonotificationtemplatesmatchingsearch'] = 'Нет шаблонов уведомлений, которые соответствуют поиску';
$string['nopendingapprovals'] = 'Нет отложенных утверждений';
$string['noposition'] = 'Пользователь не назначен ни на одну из должностей.';
$string['norecipients'] = 'Нет получателей';
$string['noremindersneedtobesent'] = 'Нет напоминаний, которые должны быть отправлены.';
$string['noreservations'] = 'Нет';
$string['noreservationsforsession'] = 'Нет резервирований для сессии.';
$string['normalcost'] = 'Обычная стоимость';
$string['normalcost_help'] = 'Обычная стоимость это стоимость, которую платят обычные сотрудники и обучающиеся.';
$string['nosignedupusers'] = 'Нет пользователей, зарегистрированных на эту сессию.';
$string['nosignedupusersnumrequests'] = 'Нет пользователей, которые полностью забронируют эту сессию. {$a} пользователей ждут одобрения.';
$string['nosignedupusersonerequest'] = 'Нет пользователей, которые полностью забронируют эту сессию. 1 пользователь ожидает подтверждения.';
$string['nositenotices'] = '<p> Не определены уведомления сайта.</p>';
$string['nostarttime'] = 'Даты не определены';
$string['notallowedtocancel'] = 'Вы не можете отменить бронирование участия в этой сессии.';
$string['note'] = 'Примечание';
$string['notefull'] = 'Даже если сессия полностью забронирована вы все еще можете зарегистрироваться. Вы будете в очереди (отмечены красным цветом). Если кто-то отменит бронь, первый студент в очереди будут перемещен в группу зарегистрированных участников и ему/ей будет выслано уведомление по почте.';
$string['noticedeleteconfirm'] = 'Удалить уведомление сайта &quot;{$a->name} \'? <br/><blockquote> {$a->text} </blockquote>';
$string['noticetext'] = 'Текст уведомления';
$string['notificationalreadysent'] = 'Это уведомление уже направлено, поэтому не может быть отредактировано.';
$string['notificationboth'] = 'Уведомление по электронной почте и назначение встречи в iCalendar';
$string['notificationdeleted'] = 'Уведомление удалено';
$string['notificationemail'] = 'Только уведомление по электронной почте';
$string['notificationnone'] = 'Не уведомлять по электронной почте';
$string['notificationnotesetonintendeddate'] = 'ПРИМЕЧАНИЕ: Это сообщение не было отправлено в запланированный день';
$string['notifications'] = 'Уведомления';
$string['notificationsaved'] = 'Уведомление сохранено';
$string['notifications_help'] = 'Здесь вы можете управлять уведомлениями для этого элемента курса лицом к лицу';
$string['notificationssuccessfullyreset'] = 'Уведомления успешно сброшены';
$string['notificationtemplatedeleted'] = 'Шаблон уведомления удален';
$string['notificationtemplates'] = 'Шаблоны уведомлений';
$string['notificationtemplatesaved'] = 'Шаблон уведомлений сохранен';
$string['notificationtemplatestatus'] = 'Статус шаблона уведомления';
$string['notificationtemplatestatus_help'] = 'Этот статус позволяет активировать или дезактивировать шаблон уведомления. Неактивные шаблоны уведомлений не будут доступны для использования при настройке уведомлений для элемента курса лицом к лицу.';
$string['notificationtitle'] = 'Название уведомления';
$string['notificationtype'] = 'Тип уведомления';
$string['notificationtype_1'] = 'Мгновенно';
$string['notificationtype_2'] = 'По расписанию';
$string['notificationtype_4'] = 'Автоматически';
$string['notificationtype_help'] = 'Тип уведомления позволяет обучающемуся выбрать, как он(а) бы хотел(а) получать уведомления о бронировании.

* Уведомление отправляются по электронной почте и назначения производятся с помощью iCalendar
* Уведомления отправляются только по электронной почте
* Уведомление по электронной почте не отправлются';
$string['notrequired'] = 'Не требуется';
$string['notsignedup'] = 'Вы не зарегистрировались на эту сессию.';
$string['notspecified'] = 'Н/Д';
$string['notsubmittedyet'] = 'Пока не оценен';
$string['noupcoming'] = '<p> <i>Нет предстоящих сессий</i> </p>';
$string['occuredonx'] = 'Выполнился в {$a}';
$string['occurswhenenabled'] = 'Выполняется, когда опция включена';
$string['occurswhenuserbookssession'] = 'Выполняется, когда обучающийся бронирует сессию';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Выполняется, когда пользователь пытается забронировать сессию, которая требует одобрения менеджера';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Выполняется, когда пользователь пытается отказался от сессии, которая требует одобрения менеджера';
$string['occurswhenusersbookingiscancelled'] = 'Выполняется, когда обучающийся отменил свое бронирование';
$string['occurswhenuserwaitlistssession'] = 'Выполняется, когда обучающийся находится в списке ожидания сессии';
$string['occursxaftersession'] = 'Выполняется {$a} после завершения сессии';
$string['occursxbeforesession'] = 'Выполняется {$a} до начала сессии';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 час';
$string['oneminute'] = '1 минута';
$string['options'] = 'Опции';
$string['or'] = 'или';
$string['order'] = 'Порядок';
$string['otherbookedby'] = 'Забронированный другим менеджером';
$string['otherroom'] = 'Другая комната';
$string['othersession'] = 'Другая сессия(и) в этом элементе курса';
$string['pdroomcapacityexceeded'] = '<strong>Предупреждение:</strong> Обратите внимание, что предварительно определенная  численность сессии превышает вместимость комнаты';
$string['place'] = 'Комната';
$string['placeholder:address'] = '[address]';
$string['placeholder:aim'] = '[aim]';
$string['placeholder:alternatename'] = '[alternatename]';
$string['placeholder:city'] = '[city]';
$string['placeholder:country'] = '[country]';
$string['placeholder:department'] = '[department]';
$string['placeholder:description'] = '[description]';
$string['placeholder:email'] = '[email]';
$string['placeholder:firstnamephonetic'] = '[firstnamephonetic]';
$string['placeholder:fullname'] = '[fullname]';
$string['placeholder:icq'] = '[icq]';
$string['placeholder:idnumber'] = '[idnumber]';
$string['placeholder:institution'] = '[institution]';
$string['placeholder:lang'] = '[lang]';
$string['placeholder:lastnamephonetic'] = '[lastnamephonetic]';
$string['placeholder:latestfinishdate'] = '[latestfinishdate]';
$string['placeholder:latestfinishtime'] = '[latestfinishdate]';
$string['placeholder:lateststartdate'] = '[latestfinishdate]';
$string['placeholder:lateststarttime'] = '[lateststarttime]';
$string['placeholder:middlename'] = '[middlename]';
$string['placeholder:msn'] = '[msn]';
$string['placeholder:phone1'] = '[phone1]';
$string['placeholder:phone2'] = '[phone2]';
$string['placeholder:skype'] = '[skype]';
$string['placeholder:timezone'] = '[timezone]';
$string['placeholder:url'] = '[url]';
$string['placeholder:username'] = '[username]';
$string['placeholder:yahoo'] = '[yahoo]';
$string['playlottery'] = 'Играть в лотерею';
$string['pluginadministration'] = 'Администрация лицом к лицу';
$string['pluginname'] = 'Лицом к лицу';
$string['points'] = 'Баллы';
$string['pointsplural'] = 'Баллы';
$string['position'] = 'Должность';
$string['potentialallocations'] = 'Потенциальные места ({$a} осталось)';
$string['potentialattendees'] = 'Потенциальные участники';
$string['potentialrecipients'] = 'Потенциальные получатели';
$string['predefinedroom'] = '{$a->name}, {$a->building}, {$a->address}, {$a->description} (Количество мест: {$a->capacity})';
$string['previoussessions'] = 'Предыдущие сессии';
$string['previoussessionslist'] = 'Список всех предыдущих сессий для этого элемента курса лицом к лицу';
$string['printversionid'] = 'Версия для печати: без названия';
$string['printversionname'] = 'Версия для печати: с названием';
$string['really'] = 'Вы действительно хотите удалить все результаты для этой активности лицом к лицу?';
$string['recipients'] = 'Получатели';
$string['recipients_allbooked'] = 'Все бронирования';
$string['recipients_attendedonly'] = 'Только присутствовавшие';
$string['recipients_help'] = '<strong>Забронировано</strong> позволяет отправить уведомление всем пользователям, участие которых было забронировано; только тем, кто принял участие; или только тем, кто не присутствовал.

Пожалуйста, обратите внимание, при выборе <strong>Всем забронировавшим</strong> уведомления будут высылаться всем пользователям, которые забронировали участие, независимо от их посещаемости в прошлых и настоящих сессиях.

<strong>Список ожидания</strong> -. уведомление будет отправлено тем, кто зарегистрировался на сессии, которые позволяют дополнительное бронирование, но которые еще не забронировали свое участие.

<strong>Пользователи, которые отменили бронирование</strong> - уведомление будет отправлено только тем пользователям, бронирование участия которых в сессии было отменено  или была отменена сама сессия.';
$string['recipients_noshowsonly'] = 'Не показывает только';
$string['registeredon'] = 'Зарегистрирован';
$string['registrations'] = 'Регистрации';
$string['rejectinstruction'] = 'Чтобы отклонить регистрацию сессии нажмите "отклонить"';
$string['reminder'] = 'Напоминание';
$string['reminderinstrmngr'] = '# Уведомление для менеджера';
$string['reminderinstrmngr_help'] = 'Когда выбрано **Отправить уведомление менеджеру**, текст в поле **Уведомление для менеджера** отправляется менеджеру обучаемого, сообщая, что он(а) подписался(ась) на сессию лицом к лицу.';
$string['remindermessage'] = 'Напоминание';
$string['remindermessage_help'] = 'Это сообщение отправляется за несколько дней до даты начала сессии.';
$string['removedsuccessfully'] = 'Успешно удалено';
$string['removeroominuse'] = 'Эта комната используется в настоящее время';
$string['replaceallocations'] = 'Создание резервирования при удалении локаций';
$string['replacereservations'] = 'Создание резервирования при добавлении локаций';
$string['requestattendsession_message'] = 'Запрос на участие в сессии {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'Запрос на участие в сессии {$a} отправлен менеджеру';
$string['requestattendsession_subject'] = 'Запрос на участие в в сессии {$a->name} {$a->status} от пользователя {$a->user}';
$string['requestmessage'] = 'Сообщение с запросом';
$string['requestmessage_help'] = 'Когда включена опция **Требуется разрешение**, доступен раздел **Сообщение с запросом**.


Раздел **Сообщение с запросом** отображает уведомления, отправленные обучающемуся и его менеджеру о процессе регистрации обучающегося для участия в сессии лицом к лицу.

**Тема:** это поле с темой, которое появляется в электронных письмах с одобрение и отсылается менеджеру и обучающемуся.

**Сообщение:** это текст, который отправляется по электронной почте уведомляя обучающегося о том, что его запрос об участии в сессии лицом к лицу был отправлен менеджеру на утверждение.

**Примечание для менеджера:** это текст, который отправляется по электронной почте запрашивая разрешение менеджера на участие обучающегося в сессии лицом к лицу.';
$string['requeststablesummary'] = 'Люди, которые запросили разрешение на присутствие на этой сессии.';
$string['requestuserattendsession'] = 'Запрос {$a->usermsg} участвовать в сессии {$a->url}';
$string['reservations'] = '{$a} резервирований';
$string['reserve'] = 'Резервные места для команды';
$string['reserveallallocated'] = 'Вы уже выделили максимальное количество мест в этом элементе курса, вы не можете зарезервировать больше';
$string['reserveallallocatedother'] = 'Менеджер уже выделил максимальное количество мест в этом элементе курса, вы не можете зарезервировать больше';
$string['reservecancel'] = 'Автоматическая отмена резервирования';
$string['reservecanceldays'] = 'Дни отмены резервирования';
$string['reservecanceldays_help'] = 'Количество дней до начала сессии, когда резервирование будет автоматически отменено, если не будет подтверждения';
$string['reservecapacitywarning'] = '* Любые новые резервирования, которые превышают вместительность этой сессии ({$a} осталось) будут добавлены в список ожидания';
$string['reserved'] = 'Зарезервированные';
$string['reservedays'] = 'Конечный срок резервирования';
$string['reservedays_help'] = 'Количество дней перед началом сессии когда все еще возможно резервирование (должно быть больше, чем количество дней, когда возможна отмена)';
$string['reservedby'] = 'Зарезервированные ({$a})';
$string['reservegtcancel'] = 'Срок резервирования должен быть больше, чем срок отмены';
$string['reserveintro'] = 'Вы можете использовать эту форму, чтобы изменить количество резервирований для этой сессии - чтобы отменить существующие резервирования, просто уменьшите количество ниже.';
$string['reserveintroother'] = 'Вы можете использовать эту форму, чтобы изменить количество резервирований {$a} для этой сессии - чтобы отменить существующие резервирования, просто уменьшите количество ниже.';
$string['reservenocapacity'] = 'Больше нет мест в этом курсе, поэтому вы не можете сделать больше резервирований пока никто из участников не отменит свою бронь.';
$string['reserveother'] = 'Зарезервировано другим менеджером';
$string['reservepastdeadline'] = 'Вы не можете сделать дополнительные резервирования в течение {$a} дней перед началом сессии';
$string['restoremissingdefaultnotifications'] = 'Восстановить отсутствующие уведомления по умолчанию';
$string['restoremissingdefaultnotificationsconfirm'] = 'Это позволит восстановить недостающие уведомления по умолчанию &quot;{$a}&quot;  уведомлений, которые используются встроенной функций Лицом к лицу и может привести к отправке сообщений пользователям. Вы хотите продолжить?';
$string['result'] = 'Результат';
$string['return'] = 'Возврат';
$string['room'] = 'Комната';
$string['roomalreadybooked'] = '(комната недоступна в выбранные даты)';
$string['roomcreatesuccess'] = 'Комната создана успешно';
$string['roomdeleted'] = 'Комната удалена';
$string['roomdescription'] = 'Описание комнаты';
$string['roomdoesnotexist'] = 'Комната не существует';
$string['room_help'] = '**Комната** это название/номер/ идентификатор комнаты, которая  используется для проведения тренировки.

**Комната** отображается на страницах "Регистрация", "Просмотреть все сессии" и во всех уведомлениях по электронной почте.';
$string['roomisinuse'] = 'Комната используется';
$string['roommustbebookedtoexternalcalendar'] = 'Примечание: Пожалуйста, перед созданием бронирования убедитесь, что эта комната свободна.';
$string['roomname'] = 'Название комнаты';
$string['rooms'] = 'Комнаты';
$string['roomtype'] = 'Тип комнаты';
$string['roomtype_help'] = 'Тип комнаты используется для предотвращения конфликтов при бронировании комнат. Это предотвратит бронирование одновременно двух комнат в одно и тоже время.';
$string['roomupdatesuccess'] = 'Комната успешно обновлена';
$string['saveallfeedback'] = 'Сохранить все ответы';
$string['saveattendance'] = 'Сохранить участников';
$string['savenote'] = 'Сохранить комментарии';
$string['scheduledsession'] = 'Сессия по расписанию';
$string['scheduledsessions'] = 'Сессии по расписанию';
$string['schedule_unit_1'] = '{$a} часф(-ов)';
$string['schedule_unit_1_singular'] = '1 час';
$string['schedule_unit_2'] = '{$a} дня(-ей)';
$string['schedule_unit_2_singular'] = '1 день';
$string['schedule_unit_3'] = '{$a} недель(-и)';
$string['schedule_unit_3_singular'] = '1 неделя';
$string['scheduling'] = 'Планирование';
$string['seatsavailable'] = 'Свободные места';
$string['seeattendees'] = 'Просмотреть участников';
$string['select'] = 'Выбрать';
$string['selectall'] = 'Выбрать всё';
$string['selectallop'] = 'Все';
$string['selected'] = 'Выбранные';
$string['selectedposition'] = 'Должность при регистрации';
$string['selectedpositionassignment'] = 'Назначенная должность при регистрации';
$string['selectedposition_help'] = 'Выберите должность, для которой проводится тренинг.';
$string['selectedpositionname'] = 'Название должности при регистрации';
$string['selectedpositiontype'] = 'Тип должности при регистрации';
$string['selectmanager'] = 'Выбрать менеджера';
$string['selectnone'] = 'Ничего не выбирать';
$string['selectnoneop'] = 'Ничего';
$string['selectnotsetop'] = 'Не установлено';
$string['selectoptionbefore'] = 'Пожалуйста, выберите один из вариантов (Все, Установлено или Не установлено), прежде чем выбрать эту опцию';
$string['selectposition'] = 'Выбрать должность';
$string['selectpositiononsignup'] = 'Выбрать должность при регистрации';
$string['selectsetop'] = 'Установка';
$string['selfapproval'] = 'Самостоятельное подверждение';
$string['selfapproval_help'] = 'Этот параметр позволяет пользователю подтвердить, что он(а) хочет принять участие в сессии. Вместо того, чтобы ждать утверждение менеджера, пользователи должны просто поставить флажок при регистрации и подтвердить, что они принимают правила и условия. Этот параметр будет отключен, если в настройках лицом к лицу включена функция "Требует одобрения" .';
$string['selfapprovalsought'] = 'Разрешение самостоятельно подтвердиться';
$string['selfapprovalsoughtbrief'] = 'Я принимаю правила и условия';
$string['selfapprovalsoughtdesc'] = 'Установив этот флажок, я подтверждаю, что я прочитал и согласен с {$a} (открывается в новом окне).';
$string['selfapprovaltandc'] = 'Правила и условия самостоятельного подтверждения';
$string['selfapprovaltandccontents'] = 'Установив флажок вы подтверждаете, что вы получили разрешение от своего менеджера на посещение этой сессии.

Ложное утверждение о получении разрешения, может привести к недопущению к сессии и дальнейшим дисциплинарным мерам.';
$string['selfapprovaltandc_help'] = 'Если элемент курса требует разрешения и сессия имеет функцию самостоятельного утверждения эти правила и условия будут отображаться при регистрации пользователя.';
$string['selfbooked'] = 'Самостоятельное бронирование';
$string['sendlater'] = 'Отправить позже';
$string['sendmessage'] = 'Отправить сообщение';
$string['sendnotificationstask'] = 'Отправить уведомления лицом к лицу';
$string['sendnow'] = 'Отправить сейчас';
$string['sentremindermanager'] = 'Отправить менеджеру пользователя письмо с напоминанием';
$string['sentreminderuser'] = 'Отправить пользователю письмо с напоминанием';
$string['sentxnotifications'] = 'Отправить {$a} напоминаний';
$string['sessioncustomfieldtab'] = 'Сессия';
$string['sessiondate'] = 'Дата сессии';
$string['sessiondate_help'] = 'Дата сессии - это дата, когда проводиться сессия.';
$string['sessiondatetime'] = 'Дата/время сессии';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (часовой пояс: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Известные время и дата проведения сессии';
$string['sessiondatetimeknown_help'] = '**Если дата/время известны**

Если вводиться "Да" для этого параметра, дата и время сессии (если предстоящая сессия доступна) будет отображаться на странице курса, на странице "Просмотреть страницу со всеми сессиями", странице регистрации на сессию, а также во всех уведомлениях по электронной почте, которые связаны с этой сессией.

Когда сотрудник подписывается на сессии с известной датой и временем:

*Сотруднику и менеджеру сотрудника будет отправлено письмо с подтверждением (т.е. одно отформатированное сообщение к каждому разделу «Сообщения с подтверждением» настроек сессии лицом к лицу).
* Сотруднику будет отправлено сообщение с  напоминанием по электронной почте  (т.е. одно отформатированное сообщение к каждому разделу «Сообщения с напоминанием» настроек сессии лицом к лицу). Напоминание будет отправлено за несколько дней дней до сессии, в соответствии с параметром "Количество дней перед сессией когда отправляется напоминание", который можно найти в разделе настроек "Сообщение с напоминанием".

**Если сеанс дата/время не известно (или в списке ожидания)**

Если вводиться «Нет» для этого параметра, текст "в списке ожидания" будет отображаться на странице курса, на странице "Просмотреть страницу со всеми сессиями", странице регистрации на сессию, а также во всех уведомлениях по электронной почте, которые связаны с этой сессией.

Когда сотрудник регистрируется для ожидания перечисленных сессий:

* Сотруднику будет отправлено подтверждение по электронной почте (т.е. одно отформатированное сообщение к каждому разделу «Сообщения в листе ожидания» настроек сессии лицом к лицу).
* Сотруднику не будет отправлено сообщение с напоминанием по электронной почте.
* Менеджеру сотрудника не будет отправлено сообщение по электронной почте о подтверждении или отмене.';
$string['sessiondefaults'] = 'Установки по умолчанию для сессии';
$string['sessionfinishdateshort'] = 'Дата окончания';
$string['sessionfinishtime'] = 'Время окончания сессии';
$string['sessionfinishtime_help'] = 'При создании или редактировании сессии часовой пояс сессии может отличатся от часового пояса времени окончания сессии. Так происходит потому что часовой пояс времени окончания сессии устанавливается пользователем. Часовой пояс пользователя при создании или редактировании сессии не влияет на часовой пояс сессии.';
$string['sessioninprogress'] = 'Сессия в процессе';
$string['sessionisfull'] = 'Эта сессия полная. Вам нужно выбрать другое время или поговорить с инструктором.';
$string['sessionnoattendeesaswaitlist'] = 'Эта сессия не имеет участников, потому что в ней нет даты и времени. <br /> См. вкладку "список ожидания" для пользователей, которые зарегистрировались.';
$string['sessionover'] = 'Сессия окончена';
$string['sessionrequiresmanagerapproval'] = 'Что бы забронировать участие в сессии необходимо получить одобрение у менеджера.';
$string['sessionroles'] = 'Роли сессии';
$string['sessions'] = 'Сессии';
$string['sessionsdetailstablesummary'] = 'Полное описание текущей сессии';
$string['sessionsoncoursepage'] = 'Сессий, которые отображаются на странице курса';
$string['sessionsoncoursepage_help'] = 'Это количество сессий для каждого вида элемента курса лицом к лицу, которое будет показано на главной странице курса.';
$string['sessionstartdate'] = 'Дата начала сессии';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (часовой пояс: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Дата начала';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (часовой пояс: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Время начала сессии';
$string['sessionstarttime_help'] = 'При создании или редактировании сессии часовой пояс сессии может отличатся от часового пояса времени начала сессии. Так происходит потому что часовой пояс времени начала сессии устанавливается пользователем. Часовой пояс пользователя при создании или редактировании сессии не влияет на часовой пояс сессии.';
$string['sessiontimezone'] = 'Часовой пояс';
$string['sessiontimezone_help'] = 'Выберите часовой пояс, если вы хотите, что бы на этой сессии был отображен часовой пояс, например "Тихий/Окленд". Время начала, время окончания и часовой пояс будет выставлено в соответствие с часовым поясом, который вы выберите. Если вы выберите "Часовой пояс пользователя", то время начала, время окончания и часовой пояс будут отображены в соответствие с настройками пользователя.';
$string['sessiontimezoneunknown'] = 'Неизвестный часовой пояс';
$string['sessionundercapacity'] = 'Численность зарегистрированных на сессию ниже вместимости на: {$a}';
$string['sessionundercapacity_body'] = 'Следующие сессия заполнены не полностью:

Имя: {$a->name}
Начало сессии: {$a->starttime} Вместимость: {$a->booked} / {$a->capacity} (минимум: {$a->mincapacity}) {$a->link}';
$string['sessionvenue'] = 'Место проведения сессии';
$string['setactive'] = 'Установить активным';
$string['setinactive'] = 'Установить неактивным';
$string['setting:addchangemanageremail'] = 'Спросить пользователя об адресе электронной почты его менеджера.';
$string['setting:addchangemanageremail_caption'] = 'Адрес электронной почты менеджера:';
$string['setting:addchangemanageremaildefault'] = 'Спросить пользователя об адресе электронной почты его менеджера.';
$string['setting:allowschedulingconflicts'] = 'Разрешить или запретить конфликты расписания при создании новой сессии.';
$string['setting:allowschedulingconflicts_caption'] = 'Разрешить конфликты в расписании:';
$string['setting:allowwaitlisteveryone'] = 'При включении этой опции она появится в настройке сессии лицом к лицу для того, чтобы отправить всех пользователей в список ожидания, если они зарегистрировались без учета вместимости сессии.';
$string['setting:allowwaitlisteveryone_caption'] = 'Включить все опции списка ожидания';
$string['setting:bulkaddsource'] = 'При добавлении электронных адресов нескольких участников, следите за совпадением выбранных полей.';
$string['setting:bulkaddsource_caption'] = 'Массовое добавление полей:';
$string['setting:calendarfilters'] = 'Выбранные поля будут отображаться как фильтры в календаре лицом к лицу';
$string['setting:calendarfilterscaption'] = 'Добавить фильтры календаря :';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Данным сообщаем Вам, что все нераспределенные резервирования для следующего курса были автоматически отменены, поскольку курс скоро начнется:

***ВСЕ РЕЗЕРВИРОВАНИЯ ОТМЕНЕНЫ***

Курс: [facetofacename]

Продолжительность:[duration]
Дата(ы): [alldates]

Местоположение: [session:location]
Место проведения: [session:venue]
Комната: [session:room]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Все резервирования отменены';
$string['setting:defaultcancellationinstrmngr'] = 'Сообщение по умолчанию об отмене резервирования отправлено менеджерам.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Сообщение об отмене (менеджеры)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '***[firstname] [lastname] отмена бронирования скопирована ниже****';
$string['setting:defaultcancellationinstrmngrdefault'] = '***Только сообщение****

Это сообщение о том, что [имя] [фамилия] больше не зарегистрирован на следующий курс и вы отмечены в качестве лидера команды/менеджера.';
$string['setting:defaultcancellationmessage'] = 'Сообщение по умолчанию об отмене резервирования отправлено пользователю.';
$string['setting:defaultcancellationmessage_caption'] = 'Сообщение об отмене бронирования';
$string['setting:defaultcancellationmessagedefault'] = 'Данным сообщаем Вам, что все ваши бронирования на участие в этом курсе удалены:

***ВСЕ БРОНИРОВАНИЯ УДАЛЕНЫ***

Участник: [firstname] [lastname]
Курс: [coursename]
Лицом к лицу:  [facetofacename]

Продолжительность: [duration]
Дата(ы): [alldates]

Местоположение: [session:location]
Место проведения: [session:venue]
Комната: [session:room]';
$string['setting:defaultcancellationsubject'] = 'Строка темы сообщения по умолчанию про отмену';
$string['setting:defaultcancellationsubject_caption'] = 'Предмет отмены';
$string['setting:defaultcancellationsubjectdefault'] = 'Отмена бронирования в сессии лицом к лицу';
$string['setting:defaultcancelreservationmessagedefault'] = 'Данным сообщаем Вам, что все ваши резервирования на участие в этом курсе удалены:

***ВСЕ РЕЗЕРВИРОВАНИЯ УДАЛЕНЫ***

Курс: [coursename]


Продолжительность: [duration]
Дата(ы): [alldates]

Местоположение: [session:location]
Место проведения: [session:venue]
Комната: [session:room]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Отмена резервирования';
$string['setting:defaultconfirmationinstrmngr'] = 'Сообщение по умолчанию с подтверждением  отправлено пользователю.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Сообщение о подтверждении (менеджера)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '***[firstname] [lastname] подтверждение бронирования скопировано ниже***';
$string['setting:defaultconfirmationinstrmngrdefault'] = '***Только сообщение***

Это сообщение о том, что [имя] [фамилия] забронировал участие в следующем курсе и отметил вас в качестве лидера команды/менеджера.

Если вы не его лидер команды/менеджер и получили это письмо по ошибке, пожалуйста, ответьте на это письмо. Если у вас есть сомнения по поводу участия в этом курсе вашего сотрудника, пожалуйста, обсудите это с ними напрямую.';
$string['setting:defaultconfirmationmessage'] = 'Сообщение по умолчанию с подтверждением  отправлено пользователям.';
$string['setting:defaultconfirmationmessage_caption'] = 'Сообщение о подтверждении';
$string['setting:defaultconfirmationmessagedefault'] = 'Данным подтверждаем, что вы забронировали участие в следующем курсе:


Участник: [firstname] [lastname]
Курс: [coursename]
Лицом к лицу:  [facetofacename]

Продолжительность: [duration]
Дата(ы): [alldates]

Местоположение: [session:location]
Место проведения: [session:venue]
Комната: [session:room]

***Пожалуйста, приходите за десять минут до начала курса***

Чтобы изменить график или отменить бронирование
Для повторного бронирования вам нужно отменить это бронирование, а затем повторно забронировать новую сессию. Чтобы отменить свое бронирование, возвращайтесь на сайт, на страницу этого курса, а затем выберите опцию "отменить" на странице с информацией о бронировании.

[details]';
$string['setting:defaultconfirmationsubject'] = 'Строка темы сообщения по умолчанию про подтверждение';
$string['setting:defaultconfirmationsubject_caption'] = 'Тема подтверждения';
$string['setting:defaultconfirmationsubjectdefault'] = 'Подтверждение бронирования лицом к лицу: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Дата/время вашей сессии были изменены:

Участник: [firstname] [lastname]
Курс: [coursename]
Лицом к лицу:  [facetofacename]

Продолжительность: [duration]
Дата(ы): [alldates]

Местоположение: [session:location]
Место проведения: [session:venue]
Комната: [session:room]';
$string['setting:defaultdatetimechangesubject'] = 'Строка темы сообщений по электронной почте об изменении даты/времени.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Тема изменения даты/времени';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Изменение во времени/дате бронирования лицом к лицу: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Сообщение по умолчанию об отклонении запроса отправлено менеджерам.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Сообщение об отклонении (менеджеры)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '***[firstname] [lastname] отклонение запроса о бронирования скопировано ниже***';
$string['setting:defaultdeclineinstrmngrdefault'] = '***Только сообщение***

Это сообщение о том, что [firstname] [lastname] больше не зарегистрирован на следующий курс и вы отмечены в качестве лидера команды/менеджера.';
$string['setting:defaultdeclinemessage'] = 'Сообщение по умолчанию об отклонении запроса отправлено пользователю.';
$string['setting:defaultdeclinemessage_caption'] = 'Сообщение об отклонении';
$string['setting:defaultdeclinemessagedefault'] = 'Данным сообщаем, что ваш запрос на бронирование участия в следующем курсе был отклонен:

***БРОНИРОВАНИЕ ОТКЛОНЕНО***


Участник: [firstname] [lastname]
Курс: [coursename]
Лицом к лицу:  [facetofacename]

Продолжительность: [duration]
Дата(ы): [alldates]

Местоположение: [session:location]
Место проведения: [session:venue]
Комната: [session:room]';
$string['setting:defaultdeclinesubject'] = 'Строка темы сообщений по электронной почте об отклонении.';
$string['setting:defaultdeclinesubject_caption'] = 'Тема отклонения';
$string['setting:defaultdeclinesubjectdefault'] = 'Отклонить запрос на бронирование в сессии лицом к лицу';
$string['setting:defaultreminderinstrmngr'] = 'Сообщение по умолчанию с напоминанием отослано менеджеру';
$string['setting:defaultreminderinstrmngr_caption'] = 'Сообщение с напоминанием (менеджеры)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '***[firstname] [lastname] сообщение с напоминанием скопировано ниже ***';
$string['setting:defaultreminderinstrmngrdefault'] = '***Только напоминание***

Ваш сотрудник [firstname] [lastname] забронировал участие на курсе выше, а также получил это напоминание по электронной почте.

Если вы не его лидер команды/менеджер и получили это письмо по ошибке, пожалуйста, ответьте на это письмо.';
$string['setting:defaultremindermessage'] = 'Сообщение по умолчанию с напоминанием отослано пользователям';
$string['setting:defaultremindermessage_caption'] = 'Сообщение с напоминанием';
$string['setting:defaultremindermessagedefault'] = 'Данным напоминаем, что вы забронировали участие в следующем курсе:


Участник: [firstname] [lastname]
Курс: [coursename]
Лицом к лицу:  [facetofacename]

Продолжительность: [duration]
Дата(ы): [alldates]

Местоположение: [session:location]
Место проведения: [session:venue]
Комната: [session:room]

***Пожалуйста, приходите за десять минут до начала курса***

Чтобы изменить график или отменить бронирование
Для повторного бронирования вам нужно отменить это бронирование, а затем повторно забронировать новую сессию. Чтобы отменить своё бронирование, возвращайтесь на сайт, на страницу этого курса, а затем выберите опцию "отменить"на странице с информацией о бронировании.

[details]';
$string['setting:defaultremindersubject'] = 'Строка темы сообщений с напоминанием.';
$string['setting:defaultremindersubject_caption'] = 'Тема напоминания';
$string['setting:defaultremindersubjectdefault'] = 'Напоминание о бронировании в сессии лицом к лицу [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '***запрос на бронирование от [firstname] [lastname] скопирован ниже***';
$string['setting:defaultrequestinstrmngrdefault'] = 'Этим уведомляем, что [firstname] [lastname] запросил бронь на участие в следующем курсе и отметил вас как своего лидера группы/менеджера

Чтобы подтвердить запрос перейдите по ссылке ниже:

[attendeeslink]';
$string['setting:defaultrequestmessagedefault'] = 'Ваш запрос на участие (бронь) в следующем курсе отправлено вашему менеджеру:

Участник: [firstname] [lastname]
Курс: [coursename]
Лицом к лицу:  [facetofacename]

Продолжительность: [duration]
Дата(ы): [alldates]

Местоположение: [session:location]
Место проведения: [session:venue]
Комната: [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'Запрос на бронирование в сессии лицом к лицу: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationmessage'] = 'Сообщение по умолчанию про начало сессии было отправлено на тренеров.';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Сообщение об подтверждении тренера';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Данным подтверждаем, что вы назначены тренером в следующем курсе:

Участник: [firstname] [lastname]
Курс: [coursename]
Лицом к лицу:  [facetofacename]

Продолжительность: [duration]
Дата(ы): [alldates]

Местоположение: [session:location]
Место проведения: [session:venue]
Комната: [session:room]

***Пожалуйста, придите за десять минут до начала курса***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Строка темы сообщения по умолчанию с подтверждением тренеру';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Тема сообщения с подтверждением тренеру';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Подтверждение тренеру об участии в сессии лицом к лицу: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Сообщение по умолчанию про отмену отослано тренеру';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Сообщение об отмене тренеру сессии';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Этим сообщаем, что сессия следующего курса, на которую вы были назначены как тренер была отменена:

***СЕССИЯ ОТМЕНЕНА***

Участник: [firstname] [lastname]
Курс: [coursename]
Лицом к лицу:  [facetofacename]

Продолжительность: [duration]
Дата(ы): [alldates]

Местоположение: [session:location]
Место проведения: [session:venue]
Комната: [session:room]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Строка темы сообщения по умолчанию тренеру об отмене сессии';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Тема сообщения по умолчанию тренеру об отмене сессии';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Сообщение тренеру об отмене сессии лицом к лицу';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Сообщение по умолчанию об отмене назначения на сессию отправлено тренеру';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Сообщение тренеру об отмене назначения на сессию';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Этим сообщаем, что назначение вас как тренера в следующей сессии курса было отменено:

***НАЗНАЧЕНИЕ ОТМЕНЕНО***

Участник: [firstname] [lastname]
Курс: [coursename]
Лицом к лицу:  [facetofacename]

Продолжительность: [duration]
Дата(ы): [alldates]

Местоположение: [session:location]
Место проведения: [session:venue]
Комната: [session:room]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Тема сообщения по умолчанию тренеру об отмене назначения';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Тема сообщения по умолчанию тренеру об отмене назначения';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Сообщение тренеру об отмене назначения на сессию лицом к лицу';
$string['setting:defaultvalue'] = 'Значение по умолчанию';
$string['setting:defaultwaitlistedmessage'] = 'Сообщение по умолчанию по поводу списка ожидания отправлено пользователям.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Сообщение о списке ожидания';
$string['setting:defaultwaitlistedmessagedefault'] = 'Данным уведомляем вас, что вы были добавлены в список ожидания:

Участник: [firstname] [lastname]
Курс: [coursename]
Местоположение: [session:location]
Лицом к лицу:  [facetofacename]

***Обратите внимание, это не подтверждение об успешном бронировании***

Когда вы зарегистрировались в список ожидания к этом курсу вы показали свой интерес и мы свяжемся с вами, когда участие в сессии станет доступными.

Чтобы удалить себя из этого списка ожидания вернитесь к этому курсу и нажмите Отменить Бронирование. Пожалуйста, обратите внимание, что в этом случае, по электронной почте не придет письмо с подтверждением удаления.';
$string['setting:defaultwaitlistedsubject'] = 'Строка темы сообщения по умолчанию о добавлении в список ожидания';
$string['setting:defaultwaitlistedsubject_caption'] = 'Тема сообщения о добавлении в список ожидания';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Уведомление о списке ожидания для [facetofacename]';
$string['setting:disableicalcancel'] = 'Отключение сообщений по электронной почте об отмене с вложениями iCalendar';
$string['setting:disableicalcancel_caption'] = 'Отключение отмены iCalendar';
$string['setting:displaysessiontimezones'] = 'При включении часовой пояс будет виден на сессиях лицом к лицу в противном случае он будет спрятан (выбор часового пояса для сессии также может быть включен/выключен).';
$string['setting:displaysessiontimezones_caption'] = 'Отображать часовой пояс при проведении сессии';
$string['setting:fromaddress'] = 'То, что появится в поле "От" почтовых напоминаний, оправленных этим модулем.';
$string['setting:fromaddress_caption'] = 'Адрес отправителя:';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'Скрыть поля стоимость и поле введения кода для скидки.';
$string['setting:hidecost_caption'] = 'Спрятать стоимость и скидку:';
$string['setting:hidediscount'] = 'Спрятать только поле введения кода для скидки';
$string['setting:hidediscount_caption'] = 'Спрятать скидку:';
$string['setting:lotteryenabled'] = 'Включить или отключить лотерею списка ожидания';
$string['setting:lotteryenabled_caption'] = 'Включить лотерею списка ожидания';
$string['setting:manageraddressformat'] = 'Суффикс, который должен присутствовать в адресе электронной почты менеджера для того, чтобы считаться действительным.';
$string['setting:manageraddressformat_caption'] = 'Требуется суффикс:';
$string['setting:manageraddressformatreadable'] = 'Краткое описание ограничений на адрес электронной почты менеджера. Этот параметр не работает, если предыдущий не установлен.';
$string['setting:manageraddressformatreadable_caption'] = 'Пример формата:';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:managerreserve'] = 'Разрешить резервирование / присвоение (по умолчанию)';
$string['setting:managerreserve_desc'] = 'Менеджеры могут делать резервирования и бронирования от имени членов своей команды';
$string['setting:managerreserveheader'] = 'Управление резервированиями';
$string['setting:maxmanagerreserves'] = 'Максимальное количество резервирований (по умолчанию)';
$string['setting:maxmanagerreserves_desc'] = 'Общее число резервирований/бронирований, которые менеджер может сделать от имени членов своей команды';
$string['setting:multiplesessions'] = 'Значение по умолчанию возможного количества сессий, на которые зарегестрирован пользователь в одно и то же время';
$string['setting:multiplesessions_caption'] = 'Множественные сессии по умолчанию';
$string['setting:notificationdisable'] = 'Включить/выключить уведомления элемента курса лицом к лицу пользователям';
$string['setting:notificationdisable_caption'] = 'Выключить уведомления элемента курса лицом к лицу';
$string['setting:oneemailperday'] = 'Отправить несколько подтверждений для сессий, которые проводятся несколько дней. Примечание: Если в один день проводиться более чем одна сессия - то от каждой сессии будет уведомление. В случае если сессия проводится несколько дней, будет сформировано только одно письмо.';
$string['setting:oneemailperday_caption'] = 'Одно сообщение в день:';
$string['setting:possiblevalues'] = 'Список возможных значений';
$string['setting:reservecanceldays'] = 'Дни отмены резервирования (по умолчанию)';
$string['setting:reservecanceldays_desc'] = 'Количество дней до сессии, после истечения которых неподтвержденное резервирование будет автоматически удалено.';
$string['setting:reservedays'] = 'Срок резервирования (по умолчанию)';
$string['setting:reservedays_desc'] = 'Количество дней до сессии, по истечению которых больше не допускаются резервирования (должно быть больше, чем дней для отмены)';
$string['setting:selectpositiononsignupglobal'] = 'Выбрать должность при регистрации';
$string['setting:selectpositiononsignupglobal_caption'] = 'Когда включено, настройки появятся в настройках элемента курса лицом к лицу, чтобы заставить пользователей с несколькими должностями выбрать сессию, на которую они зарегистрируются.';
$string['setting:sessionroles'] = 'Пользователи, которых назначили на выбранные роли могут отслеживать каждую сессию лицом к лицу';
$string['setting:sessionroles_caption'] = 'Роли сессии:';
$string['setting:sessionrolesnotify'] = 'Роли, которые будут автоматически получать уведомления от сессий лицом к лицу, например, предупреждение о минимальной заполняемости.';
$string['setting:sessionrolesnotify_caption'] = 'Получатели уведомления';
$string['setting:showinsummary'] = 'Показать экспорты и списки:';
$string['setting:sitenotices'] = 'Уведомления появляются только на календаре лицом к лицу {$a}';
$string['setting:sitenoticeshere'] = 'здесь';
$string['setting:type'] = 'Тип поля';
$string['shortname'] = '# Короткое название';
$string['shortname_help'] = '**Короткое название** это описание сессии, которое появляется в учебном календаре, когда включена опция **Показать в календаре**.';
$string['showattendeesnote'] = 'Показать комментарии участников';
$string['showbylocation'] = 'Показать по местоположению';
$string['showcancelreason'] = 'Показать причины отмены';
$string['showoncalendar'] = 'Настройки отображения календаря';
$string['showoncalendar_help'] = 'Когда выбрано **Сайт**, сессии лицом к лицу будут отображаться на календаре как глобальное событие. Все пользователи сайта смогут просматривать эти сессии.

Когда выбрано **Курс** , сессии лицом к лицу будут отображаться на календаре курса как событие курса на календаре уровня сайта и будет видно всем пользователям, которые зачислены на курс.

Когда выбрано **Ни один**, сессия лицом к лицу будет отображаться только как событие пользователя в календаре подтвержденного участника, при условии что опция **Показать на календаре пользователя** была выбрана.';
$string['signup'] = 'Регистрация';
$string['signupcustomfieldtab'] = 'Комментарий при регистрации';
$string['signupfor'] = 'Регистрация для {$a}';
$string['signupforsession'] = 'Регистрация на доступные предстоящие сессии';
$string['signupforthissession'] = 'Регистрация на это сессию лицом к лицу';
$string['signups'] = 'Регистрации';
$string['sign-ups'] = 'Регистрации';
$string['sitenoticesheading'] = 'Уведомления сайта';
$string['spacesreserved'] = 'Места зарезервированны';
$string['startdateafter'] = 'Дата начала после';
$string['status'] = 'Статус';
$string['status_approved'] = 'Утверждено';
$string['status_booked'] = 'Забронировано';
$string['status_declined'] = 'Отклонено';
$string['status_fully_attended'] = 'Полностью присутствовали';
$string['status_no_show'] = 'Не показывать';
$string['status_not_set'] = 'Не устанавлено';
$string['status_partially_attended'] = 'Частично присутствовали';
$string['status_requested'] = 'Запрошен';
$string['status_session_cancelled'] = 'Сессия отменена';
$string['status_user_cancelled'] = 'Пользователь отменен';
$string['status_waitlisted'] = 'Список ожидания';
$string['subject'] = 'Изменение бронирования участия в курсе {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Материалы';
$string['submit'] = 'Отправить';
$string['submitcsvtext'] = 'Отправить текст CSV';
$string['submitted'] = 'Отправленные';
$string['successfullyaddededitedxattendees'] = 'Успешно добавлено/отредактировано {$a} чел.';
$string['summary'] = 'Резюме';
$string['suppressccmanager'] = 'Прекратить отправлять уведомление менеджеру о добавлении и удалении участников';
$string['suppressemail'] = 'Блокировать уведомления по электронной почте';
$string['suppressemailforattendees'] = 'Блокировать сообщения о подтверждении и приглашения календаря для новых участников и сообщения об отмене для удаленных участников';
$string['suppressemail_help'] = 'Используйте эту опцию, если вы хотите незаметно добавлять/удалять пользователей из сессии лицом к лицу. Когда эта опция включена, обычное подтверждение по электронной почте не отправляются для выбранных пользователей.';
$string['takeattendance'] = 'Принять участие';
$string['template'] = 'Шаблон';
$string['templateallreservationcancel'] = 'Все резервирования удалены';
$string['templatecancellation'] = 'Отмены';
$string['templateconfirmation'] = 'Запрос на подтверждение бронирования';
$string['templatedecline'] = 'Запрос на бронирование отменен';
$string['templatereminder'] = 'Напоминание';
$string['templaterequest'] = 'Запрос на бронирование';
$string['templatereservationcancel'] = 'Резервирования отменены';
$string['templatetimechange'] = 'Время изменено';
$string['templatetrainercancel'] = 'Участие тренена отменено';
$string['templatetrainerconfirm'] = 'Участие тренена подтвреждено';
$string['templatetrainerunassign'] = 'Тренер, отменивший назначение ученику';
$string['templatewaitlist'] = 'В списке ожидания';
$string['thirdpartyemailaddress'] = 'Электронный(е) адрес(а) третьих лиц';
$string['thirdpartyemailaddress_help'] = '**Электронные адрес(а) третьих лиц** необязательное поле, которое используется для указания адреса электронной почты третьей стороны (например, внешнего инструктора), для получения подтверждающих сообщений, когда пользователь зарегистрировался на сессию. При вводе **несколько адресов электронной почты** разделяйте их запятой. Например: bob@example.com, joe@example.com';
$string['thirdpartywaitlist'] = 'Уведомление третьих лиц о сессиях из списка ожидания';
$string['thirdpartywaitlist_help'] = 'Когда включено **Уведомление третьих лиц о сессиях из списка ожидания** третьи лица будут уведомлены о том, что обучающийся зарегистрировался в сессиях из списка ожидания.

Когда не включено **Уведомление третьих лиц о сессиях из списка ожидания ** третьи лица будут уведомлены только тогда, когда пользователь зарегистрировался (или удалился) из запланированных сессий.';
$string['thissession'] = 'Эта сессия';
$string['time'] = 'Время';
$string['timeandtimezone'] = 'Время и часовой пояс';
$string['timecancelled'] = 'Время отменено';
$string['timedue'] = 'Срок регистрации';
$string['timefinish'] = 'Время окончания';
$string['timefinish_help'] = 'Время окончания - это время, когда заканчивается сессия';
$string['timerequested'] = 'Требуемое время';
$string['timesignedup'] = 'Время регистрации';
$string['timestart'] = 'Время начала';
$string['timestart_help'] = 'Время начала - это время, когда начинается сессия.';
$string['timezoneupgradeinfomessage'] = 'ВНИМАНИЕ: Это обновление для встречи лицом к лицу добавляет возможность указать часовой пояс, в котором будет происходить сессия лицом к лицу. <br /><br /> <b>Настоятельно</b> рекомендуем вам проверить часовые пояса, время начала и окончания для всех предстоящих сессиях лицом к лицу, которые были созданы до этого обновления.';
$string['title'] = 'Тема';
$string['type'] = 'Тип';
$string['unapprovedrequests'] = 'Неутвержденные запросы';
$string['unknowndate'] = '(неизвестная дата)';
$string['unknowntime'] = '(неизвестное время)';
$string['upcomingsessions'] = 'Предстоящие сессии';
$string['upcomingsessionslist'] = 'Список всех предстоящих сессий для этого элемента курса лицом к лицу';
$string['updateactivities'] = 'Обновить все деятельности';
$string['updateactivities_help'] = 'Когда выбрано, сохранения и обновления этого щаблона приведут к обновлению всех видом деятельности, у которых есть уведомления, основанные на этом шаблоне.';
$string['updateactivitieswarning'] = '<b>Внимание:</b> Если Вы выберите обновить все деятельности, то все мероприятия лицом к лицу, уведомления которых основаны на этом шаблоне, будут также обновлены.';
$string['updateattendeessuccessful'] = 'Участники успешно обновлены';
$string['updateattendeesunsuccessful'] = 'Произошла ошибка, участники не могут быть обновлены';
$string['updateposition'] = 'Обновить должность';
$string['updaterequests'] = 'Обновить запросы';
$string['updatewaitlist'] = 'Обновить список ожидания';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'Были обнаружены обучающиеся с неправильным статусом лицом к лицу.
Следующие студенты были удалены из сессий:
<br>{$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} был удален из сессии лицом к лицу{$a->f2f}';
$string['upgradeprocessinggrades'] = 'Обработка оценок лицом к лицу, это может занять некоторое время, если сессий много...';
$string['uploadfile'] = 'Загрузить файл';
$string['usercalentry'] = 'Показать запись на календаре пользователя';
$string['usercalentry_help'] = 'При активации этот параметр добавляет событие пользователя в календарь участника сессии лицом к лицу. При деактивации это предотвращает дублирование событий в календаре участника сессии, если это событие появится из-за установок курса или сайта.';
$string['usercancellationnoteheading'] = '{$a} - Комментарии при отмене';
$string['usercancelledon'] = 'Пользователь отменил на {$a}';
$string['userdeletedcancel'] = 'Пользователь был удален';
$string['userdoesnotexist'] = 'Пользователь с {$a->fieldname} &quot;{$a->value}&quot; не существует';
$string['useriddoesnotexist'] = 'Пользователь с ID &quot;{$a}&quot; не существует';
$string['usernote'] = 'Регистрационное примечание';
$string['usernoteheading'] = '{$a} - обновить примечание';
$string['usernote_help'] = 'Любые конкретные требования, о которые организатору сессии, возможно, необходимо знать:

* Диетические требования
* Ограниченные возможности';
$string['usernoteupdated'] = 'Примечание участников обновлены';
$string['usernotsignedup'] = 'Статус: не зарегистрирован';
$string['userpositionheading'] = '{$a} - обновление выбранной должности';
$string['usersignedup'] = 'Статус: зарегистрирован';
$string['usersignedupmultiple'] = 'Пользователь зарегистрировался на {$a} сессии';
$string['usersignedupon'] = 'Пользователь зарегистрировался на {$a}';
$string['usersuspendedcancel'] = 'Пользователь был отстранен';
$string['userwillbewaitlisted'] = 'Эта сессия в настоящее время полная. Нажав на кнопку "Зарегистрировать в список ожидания", вы будете помещены в список ожидания.';
$string['validation:needatleastonedate'] = 'Вы должны предоставить как минимум одну дату, либо поместить сессию в список ожидания.';
$string['venue'] = 'Место встречи';
$string['venue_help'] = '**Место проведения** - это здание, где состоится сессия.

**Место проведения** отображается на странице "Зарегистрироваться", на странице "Все сессии" и во всех уведомлениях по электронной почте.';
$string['viewallsessions'] = 'Просмотреть все сессии';
$string['viewresults'] = 'Просмотреть результаты';
$string['viewsubmissions'] = 'Просмотреть материалы';
$string['wait-list'] = 'Список ожидания';
$string['waitlistcancellationconfirm'] = 'Вы уверены, что хотите удалить ваше бронирование в списке ожидания на эту сессию?';
$string['waitlistcancelled'] = 'Ваша бронь в списке ожидания удалена';
$string['wait-listed'] = 'В списке ожидания';
$string['waitlistedforsession'] = 'Список ожидания для сессии {$a}';
$string['waitlistedmessage'] = 'Сообщение о помещении в список ожидания';
$string['waitlistedmessage_help'] = 'Это сообщение посылается всякий раз, когда пользователи зарегистрировались на сессию в списке ожидания.';
$string['waitlisteveryone'] = 'Оправить все бронирования в список ожидания';
$string['waitlisteveryone_help'] = 'Все, кто подпишется на участие в этих сессиях будут добавлены в список ожидания. Возможность дополнительного бронирования должна быть включена.';
$string['waitlistfor'] = 'Список ожидания для {$a}';
$string['waitlistselectoneormoreusers'] = 'Пожалуйста, выберите одного или нескольких пользователей для обновления';
$string['waitliststatus'] = 'Вы находитесь в списке ожидания на следующие сессии';
$string['xerrorsencounteredduringimport'] = 'Произошло {$a} проблем во время импорта.';
$string['xhours'] = '{$a} час(-а,-ов)';
$string['xhxm'] = '{$a->hours}h {$a->minutes}m';
$string['xmessagesfailed'] = '{$a} сообщение(й) не удалось отправить';
$string['xmessagessenttoattendees'] = '{$a} сообщение(й) успешно отправлено(ы) участникам';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} сообщение(й) успешно отправлено(ы) участникам и их менеджерам';
$string['xminutes'] = '{$a} минут(а)';
$string['xusers'] = '{$a} пользователь(ей)';
$string['youarebooked'] = 'Вы забронировали участие в следующих сессиях';
$string['yourbookings'] = 'Ваши резервирования/бронирования';
$string['youremailaddress'] = 'Ваш адрес электронной почты';
$string['youwillbeaddedtothewaitinglist'] = 'Обратите внимание: Вы будете добавлены в список ожидания для этой сессии';
