<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignsummary', language 'ru', branch 'MOODLE_29_STABLE'
 *
 * @package   rb_source_assignsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Описание назначения';
$string['assignmentintro'] = 'Введение в назначение';
$string['assignmentmaxgrade'] = 'Максимально допустимый балл';
$string['assignmentname'] = 'Название назначения';
$string['assignmenttype'] = 'Тип назначения';
$string['averagegrade'] = 'Средний балл';
$string['maxgrade'] = 'Максимальный балл';
$string['maxlastmarked'] = 'Максимальный последний поставленный';
$string['maxlastmodified'] = 'Максимальный последний измененный';
$string['mingrade'] = 'Минимальный балл';
$string['minlastmarked'] = 'Минимальный последний поставленный';
$string['minlastmodified'] = 'Минимальный последний измененный';
$string['sourcetitle'] = 'Сводка по заданиям назначений';
$string['sumgrade'] = 'Общий балл';
$string['type_base'] = 'Назначение';
$string['usercount'] = 'Количество пользователей';
