<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'ru', branch 'MOODLE_29_STABLE'
 *
 * @package   atto_table
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Вставить столбец после';
$string['addrowafter'] = 'Вставить строку после';
$string['both'] = 'Оба';
$string['caption'] = 'Заголовок';
$string['columns'] = 'Столбцы';
$string['createtable'] = 'Создать таблицу';
$string['deletecolumn'] = 'Удалить столбец';
$string['deleterow'] = 'Удалить строку';
$string['edittable'] = 'Редактировать таблицу';
$string['headers'] = 'Задать заголовки';
$string['movecolumnleft'] = 'Переместить столбец влево';
$string['movecolumnright'] = 'Переместить столбец вправо';
$string['moverowdown'] = 'Переместить строку вниз';
$string['moverowup'] = 'Переместить строку вверх';
$string['numberofcolumns'] = 'Количество столбцов';
$string['numberofrows'] = 'Количество строк';
$string['pluginname'] = 'Таблица';
$string['rows'] = 'Строки';
$string['updatetable'] = 'Обновить таблицу';
