<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_activity_results', language 'ru', branch 'MOODLE_29_STABLE'
 *
 * @package   block_activity_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_results:addinstance'] = 'Добавлять новый блок «Результаты курса»';
$string['bestgrade'] = 'Самая высокая оценка:';
$string['bestgrades'] = '{$a} самых высоких оценок:';
$string['bestgroupgrade'] = 'Группа с наивысшим средним:';
$string['bestgroupgrades'] = 'Группы ({$a}) с наивысшим средним:';
$string['config_decimalplaces'] = 'Знаков после запятой для отображения';
$string['config_format_absolute'] = 'Абсолютные значения';
$string['config_format_fraction'] = 'Доли';
$string['config_format_percentage'] = 'Проценты';
$string['config_grade_format'] = 'Показывать оценки как';
$string['config_name_format'] = 'Конфиденциальность результатов';
$string['config_names_anon'] = 'Анонимные результаты';
$string['config_names_full'] = 'Показывать полные имена';
$string['config_names_id'] = 'Показывать только идентификаторы';
$string['config_no_activities_in_course'] = 'В этом курсе еще нет элементов.';
$string['config_select_activity'] = 'Результаты каких элементов должны отображаться в этом блоке?';
$string['config_show_best'] = 'Сколько наивысших оценок должно быть показано (0 для отключения)?';
$string['config_show_worst'] = 'Сколько самых низких оценок должно быть показано (0 для отключения)?';
$string['configuredtoshownothing'] = 'Настройка данного блока не позволяет сейчас показывать какие-либо результаты.';
$string['config_use_groups'] = 'Показывать группы вместо студентов (если элемент поддерживает группы)?';
$string['error_emptyactivityid'] = 'Пожалуйста, настройте этот блок - выберите, результаты каких элементов должны отображаться.';
$string['error_emptyactivityrecord'] = 'Ошибка: выбранный элемент курса не существует в базе данных.';
$string['error_nogroupsexist'] = 'Ошибка: блок настроен показывать оценки в групповом режиме, но группы не заданы.';
$string['error_unsupportedgradetype'] = 'Ошибка: выбранный элемент курса использует метод оценки, который не поддерживается данным блоком.';
$string['notyetgraded'] = 'Еще не оценено';
$string['pluginname'] = 'Результаты элементов курса';
$string['unknown'] = 'Неизвестная шкала';
$string['worstgrade'] = 'Самая низкая оценка:';
$string['worstgrades'] = '{$a} самых низких оценок:';
$string['worstgroupgrade'] = 'Группа с самым низким средним:';
$string['worstgroupgrades'] = 'Группы ({$a}) с самым низким средним:';
