<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_addtoplan', language 'ru', branch 'MOODLE_29_STABLE'
 *
 * @package   block_totara_addtoplan
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Добавить';
$string['addtoplanhint'] = 'Вы хотите добавить этот курс в План обучения?';
$string['afteradding'] = 'Этот курс был добавлен в {$a->planlinkstarttag} ваш план</a>.';
$string['coursealreadyinplan'] = 'Этот курс уже включен в План обучения:';
$string['coursealreadyinplans'] = 'Этот курс уже включен в следующие Планы обучения:';
$string['courseinplan'] = 'Этот курс включен в План обучения:';
$string['courseinplans'] = 'Этот курс входит в следующие Планы обучения:';
$string['pluginname'] = 'План Обучения';
$string['totara_addtoplan:addinstance'] = 'Добавить новый блок "Добавить в план"';
