<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'ru', branch 'MOODLE_29_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Предупреждения';
$string['clickformoreinfo'] = 'Нажмите для получения дополнительной информации';
$string['context'] = 'Ссылка';
$string['dismiss'] = 'Убрать сообщение';
$string['from'] = 'От';
$string['noalerts'] = 'В настоящий момент у вас нет предупреждений';
$string['normal'] = 'Нормальный';
$string['of'] = 'из';
$string['pluginname'] = 'Предупреждения';
$string['reviewitems'] = 'Просмотреть элемент(ы)';
$string['showempty'] = 'Показывать этот блок, когда нет предупреждений для отображения';
$string['showemptyconfig'] = 'Показывать пустой блок';
$string['showempty_help'] = 'Если эта функция включена и если нет предупреждений для отображения, блок показывает сообщение "В настоящее время у вас нет предупреждений".


Чтобы включить эту опцию, должна быть включена общая настройка в настройках блока предупреждений.';
$string['showingxofx'] = 'Показаны {$a->count} из {$a->total}';
$string['statement'] = 'Заявление';
$string['status'] = 'Статус';
$string['statusnotok'] = 'Статус не в порядке';
$string['statusok'] = 'Статус ОК';
$string['statusundecided'] = 'Статус не определен';
$string['totara_alerts:addinstance'] = 'Добавить новый блок предупреждений';
$string['totara_alerts:myaddinstance'] = 'Добавить новый блок предупреждений на страницу Моё обучение';
$string['type'] = 'Тип';
$string['urgency'] = 'Срочность';
$string['urgent'] = 'Срочно';
$string['viewall'] = 'Просмотреть все';
$string['viewallnot'] = 'Просмотреть все предупреждения';
