<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_program', language 'ru', branch 't2-release-2.9'
 * @package totara
 * @subpackage enrol_totara_program
 */

$string['enrolperiod'] = 'Продолжительность зачисления';
$string['enrolperiod_desc'] = 'Диапазон времени по умолчанию, когда возможно зачисление (в секундах). Если он равен нулю, длительность регистрации по умолчанию будет неограниченной.';
$string['enrolperiod_help'] = 'Диапазон времени, когда зачисление действительно, отсчет которого начинается с момента самостоятельно зачисления пользователя. Если отключено, продолжительность зачисления не ограничивается.';
$string['guestaccess'] = 'Без зачисления, гостям разрешен <a href="{$a}"> ограниченный доступ для просмотра курса</a> . <br />';
$string['guestnoenrol'] = 'Вы не можете быть зачислены на этот курс. Для зачисления на этот курс Вы должны быть зарегистрированным пользователем (не гостем). Нажмите "выход", и войдите, используя индивидуальный логин и пароль, а затем попробуйте зачислится снова.';
$string['nowenrolled'] = 'Вы были зачислены на курс {$a->course} через требуемую программу обучения {$a->program}.';
$string['nowenrolledcontinue'] = 'Вы были зачислены на курс {$a->course} через требуемую программу обучения {$a->program}. <br/><br/> <a href="{$a->url}">Продолжить</a>';
$string['pluginname'] = 'Программа';
$string['pluginname_desc'] = 'Модуль зачисления через программы используется для обеспечения доступа к курсам, которые являются частью программ. В курсы, добавленные в программы будет встроен этот модуль и с его помощью пользователи смогут автоматически зачислятся.';
$string['program'] = 'Программа';
$string['redirectedsoon'] = 'Вы будете перенаправлены.';
$string['totara_program:unenrol'] = 'Отчислить пользователей из этого курса';
