<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_graphical_feedback_questions', language 'ru', branch 'MOODLE_29_STABLE'
 *
 * @package   rb_source_graphical_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': Все ответы';
$string['average'] = 'Ариф. среднее';
$string['course'] = 'Курс';
$string['currentorg'] = 'Текущая организация пользователя';
$string['currentpos'] = 'Текущая должность пользователя';
$string['feedbackactivity'] = 'Отзыв';
$string['feedbackname'] = 'Название отзыва';
$string['ftfsessionid'] = 'ID сессии лицом к лицу';
$string['max'] = ': максимум';
$string['min'] = ': минимум';
$string['numanswers'] = ': кол-во ответов';
$string['numfeedbackresponses'] = 'Количество полученных отзывов';
$string['numofresponses'] = 'Количество откликов';
$string['numoption'] = ': сумма опций';
$string['numresponses'] = ': кол-во откликов';
$string['percentoption'] = ': % опций';
$string['responsetime'] = 'Время ответа';
$string['sourcetitle'] = 'Графики, основанные на отзывах';
$string['stddev'] = ': стандартное отклонение';
$string['sum'] = ': сумма';
$string['thetrainer'] = 'Тренер';
$string['theuser'] = 'Пользователь';
$string['timecompleted'] = 'Время завершения';
$string['trainerfullname'] = 'Полное имя тренера';
$string['trainerid'] = 'ID тренера';
$string['trainerorg'] = 'Организация тренера';
$string['trainerorgid'] = 'ID организации тренера';
$string['trainerpos'] = 'Должность тренера';
$string['trainerposid'] = 'ID должности тренера';
$string['type_feedback'] = 'Отзывы';
$string['type_responses'] = 'Ответы';
$string['type_trainer'] = 'Тренер';
