<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'ru', branch 'MOODLE_29_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Цвет кнопок';
$string['buttoncolordesc'] = 'Установка цвета фона кнопок';
$string['choosereadme'] = 'Это широко настраеваемая тема Totara LMS, которая подходит для создания персонализированых шаблонов. Эта тема устарела и будет удалена из Totara 2.7. Пожалуйста, используйте  Custom Totara Responsive вместо этой темы.';
$string['customcss'] = 'Персонализированный CSS';
$string['customcssdesc'] = 'Любой CSS код, который вы введете здесь будет добавлен к каждой странице.';
$string['favicon'] = 'Иконка сайта';
$string['favicondesc'] = 'Выберите или загрузите файл изображения для использования в качестве иконки сайта, значок должен быть в формате *.ico';
$string['headerbgc'] = 'Цвет фона заголовков';
$string['headerbgcdesc'] = 'Устанавливает цвет для фона главного заголовка.';
$string['linkcolor'] = 'Цвет ссылок';
$string['linkcolordesc'] = 'Устанавливает цвет ссылок для темы.';
$string['linkvisitedcolor'] = 'Цвет посещенных ссылок';
$string['linkvisitedcolordesc'] = 'Установка цвета линии ссылки для посещенных ссылок.';
$string['logo'] = 'Логотип';
$string['logodesc'] = 'Выберите или загрузите файл изображения, которое будет использоваться в качестве логотипа сайта';
$string['pluginname'] = 'Персонализируемая тема Totara';
$string['region-side-post'] = 'Справа';
$string['region-side-pre'] = 'Слева';
