<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'ru', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Активировать';
$string['activatenow'] = 'Активировать сейчас';
$string['active'] = 'Активна';
$string['activeappraisals'] = 'Активные аттестации';
$string['addpage'] = 'Добавить новую страницу';
$string['addstage'] = 'Добавить этап';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename}: {$a->questionname}';
$string['ahead'] = 'Вперед';
$string['allappraisals'] = 'Все аттестации';
$string['allappraisalsfor'] = 'Все аттестации {$a}';
$string['answer'] = 'Ответ';
$string['appraisal'] = 'Аттестация';
$string['appraisalactivated'] = 'Аттестация {$a} активирована';
$string['appraisal_activation'] = 'Активация аттестации';
$string['appraisalactivenochangesallowed'] = 'Эта аттестация активна, изменить назначеных обучающихся невозможно';
$string['appraisal:assignappraisaltogroup'] = 'Назначить аттестацию группе';
$string['appraisal:cloneappraisal'] = 'Дублировать аттестацию';
$string['appraisalcloned'] = 'Аттестация продублирована';
$string['appraisalclosed'] = 'Аттестация \'{$a}\' закрыта';
$string['appraisalclosedalertssent'] = 'Аттестация \'{$a}\' закрыта и предупреждения были отправлены';
$string['appraisalclosedforuser'] = 'Эта аттестация была закрыта, потому что {$a} больше не назначен.';
$string['appraisalclosednochangesallowed'] = 'Эта аттестация закрыта, поэтому изменения назначений не могут быть осуществлены.';
$string['appraisalcreated'] = 'Аттестация создана';
$string['appraisaldynamiclastwarning'] = 'Активация этой аттестации сделает невозможожными изменения в этапах, страницах и вопросах.
Аттестация станет доступной назначеным пользователям, и они получат соответстующие уведомления.';
$string['appraisalfixerrors'] = 'Вы должны исправить следующие ошибки для активации аттестации:';
$string['appraisalfixwarnings'] = 'Также рекомендуется исправить следующие предупреждения:';
$string['appraisalhasstages'] = 'Аттестация включает следующие этапы:';
$string['appraisalhistory'] = 'история аттестации';
$string['appraisalinvalid'] = 'Аттестация не может быть активирована';
$string['appraisalinvalid:learners'] = 'Обучающиеся не назначены.';
$string['appraisalinvalid:missingrole'] = '{$a->role} не назначен пользователю {$a->user}.';
$string['appraisalinvalid:pageempty'] = 'Страница \'{$a}\' должна иметь хотя бы один элемент.';
$string['appraisalinvalid:redisplayfuture'] = 'Страница \'{$a}\' содержит неправильное поле "Дублированние вопроса".';
$string['appraisalinvalid:roles'] = 'Нет роли, которая может ответить хотя бы на один вопрос';
$string['appraisalinvalid:stagedue'] = 'Этап \'{$a}\' имеет недопустимый срок завершения. Срок должен быть установлен в будущем.';
$string['appraisalinvalid:stageempty'] = 'Этап \'{$a}\' должен иметь как минимум одну страницу.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Этап \'{$a}\' не содержит вопросы, на которые можно ответить.';
$string['appraisalinvalid:stagesamedue'] = 'Два или более этапа имеют один и тот же срок.';
$string['appraisalinvalid:status'] = 'Невозможно активировать аттестацию, которая не является черновиком.';
$string['appraisal:manageactivation'] = 'Управление активацией аттестации';
$string['appraisal:manageappraisals'] = 'Управление аттестацией';
$string['appraisal:managenotifications'] = 'Управление уведомлениями';
$string['appraisal:managepageelements'] = 'Управление элементами страницы';
$string['appraisal:printownappraisals'] = 'Распечатать личную аттестацию';
$string['appraisal:printstaffappraisals'] = 'Распечатать аттестации персонала';
$string['appraisals'] = 'Аттестации';
$string['appraisalsdisabled'] = 'На этом сайте аттестации отключены';
$string['appraisal_stage_completion'] = 'Этап завершен';
$string['appraisalstaticlastwarning'] = 'Активация этой аттестации отключит изменения ко всем этапам, страницам и вопросам и заблокирует список назначенных пользователей.
Это сделает аттестацию доступной только тем пользователям, которых вы подписали и направит те сообщения, которые вы настроили.';
$string['appraisalupdated'] = 'Аттестация обновлена';
$string['appraisal:viewassignedusers'] = 'Просмотр назначенных пользователей';
$string['appraisal:viewownappraisals'] = 'Посмотреть личные аттестации';
$string['asroleappraiser'] = 'Как проводящий аттестацию';
$string['asrolelearner'] = 'Мои аттестации';
$string['asrolemanager'] = 'Как менеджер';
$string['asroleteamlead'] = 'Как начальник менеджера';
$string['assigncurrentgroups'] = 'Назначенные группы';
$string['assigncurrentusers'] = 'Назначенные обучающиеся';
$string['assigngroup'] = 'Назначить группу обучающихся на аттестацию';
$string['assigngrouptypename'] = 'Тип назначения';
$string['assignincludechildren'] = 'Включить дочерние группы?';
$string['assignments'] = 'Назначения';
$string['assignnumusers'] = 'Обучающиеся';
$string['assignsourcename'] = 'Назначенные группы';
$string['backtoappraisal'] = 'Обратно к аттестации';
$string['cancelled'] = 'Отменено';
$string['changesnotlive'] = 'Изменения в назначенных группах приняты, но еще не действуют. Аттестационные назначения будут обновлены при следующем запуске CRON.';
$string['changessaved'] = 'Изменения сохранены';
$string['cleanuptask'] = 'Очистка аттестаций';
$string['close'] = 'Закрыть';
$string['closealertadminbody'] = '<p> Следующие сотрудники, которым назначена аттестация, не смогут ее завершить: </p><p> {$a->staff} </p><p> Сообщение от администратора: </p><p> {$a->alerttitle} </p><p> {$a->alertbody} </p>';
$string['closealertbody'] = 'Текст уведомления';
$string['closealertbodydefault'] = '<p>"{$a->name}" администратор закрыл вашу аттестацию. </p><p> Вам больше не нужно ее завершать. </p>';
$string['closealerttitle'] = 'Заголовок уведомления';
$string['closealerttitledefault'] = 'Аттестация "{$a->name}" была закрыта администратором';
$string['closeappraisal'] = 'Закрыть аттестацию';
$string['closed'] = 'Закрыто';
$string['closedon'] = 'Эта аттестация была отменена {$a}';
$string['closesendalert'] = 'Отправить уведомление пользователям, которых это касается';
$string['closeusersincomplete'] = 'Пользователи {$a} еще не завершили эту аттестацию. Закрытие остановит их аттестации. Это действие не может быть отменено.';
$string['complete'] = 'Завершено';
$string['completeby'] = 'Завершить до';
$string['completebydate'] = 'Завершено <br>{$a}';
$string['completebystage_help'] = 'Оставьте даты пустыми, если вы их еще не знаете, но обратите внимание, что без них аттестация не сможет быть активирована';
$string['completed'] = 'Завершено';
$string['completedon'] = 'Эта аттестация была завершена {$a}';
$string['completestage'] = 'Завершить этап';
$string['configenableappraisals'] = 'Эта опция позволит вам:
Отобразить/Скрыть/Отключить материалы аттестации от пользователей на этом сайте.
*Если выбрана функция Отобразить - все связанные с этими аттестациями ссылки, меню, вкладки и опции будут доступны.
*Если выбрана функция Скрыть - все связанные с этими аттестациями ссылки и вкладки будут скрыты.
*Если выбрана функция Отключить - эти аттестации исчезнут из любого меню на сайте и не будут доступны.';
$string['confirmactivateappraisal'] = 'Вы действительно хотите активировать эту аттестацию?';
$string['confirmactivatewarning'] = 'Вы можете активировать аттестацию без исправления этих предупреждений, но пользователи могут столкнуться  с некоторыми проблемами. Вы действительно хотите активировать эту аттестацию?';
$string['confirmcloseappraisal'] = 'Вы действительно хотите закрыть эту аттестацию?';
$string['confirmdeleteappraisal'] = 'Вы действительно хотите удалить эту аттестацию?';
$string['confirmdeletegroup'] = 'Вы действительно хотите удалить {$a->grouptype} "{$a->groupname}" из аттестации "{$a->appraisalname}"? Это отменит назначения для всех пользователей, который в настоящее время не назначены через другие группы.';
$string['confirmdeleteitem'] = 'Вы уверены, что хотите удалить этот элемент?';
$string['confirmdeleteitemwithredisplay'] = 'Этот пункт имеет один или более дубликатов связанных с ним. Если удалить этот пункт, связанные с ним дубликаты тоже будут удалены. Вы уверены, что хотите удалить этот элемент?';
$string['confirmdeletemessage'] = 'Вы действительно хотите удалить это сообщение?';
$string['confirmdeletepage'] = 'Вы действительно хотите удалить эту страницу?';
$string['confirmdeletequestion'] = 'Вы действительно хотите удалить этот вопрос?';
$string['confirmdeletestage'] = 'Вы действительно хотите удалить этот этап?';
$string['confirmdeletestagewithredisplay'] = 'Этот этап содержит один или несколько пунктов, которые  продублированы в других этапах. Если вы его удалите, все связанные с ним дубликаты также будут удалены. Вы уверены. что хотите удалить этот этап?';
$string['content'] = 'Содержание';
$string['continue'] = 'Продолжить';
$string['createappraisal'] = 'Создать аттестацию';
$string['createappraisalheading'] = 'Создать новую аттестацию';
$string['createpageheading'] = 'Создать новую страницу';
$string['dateend'] = 'Дата окончания';
$string['datestart'] = 'Дата начала';
$string['delete'] = 'Удалить';
$string['deleteappraisals'] = 'Удалить аттестацию \'{$a}\'';
$string['deletedappraisal'] = 'Аттестация удалена';
$string['deletedpage'] = 'Страница удалена';
$string['deletedstage'] = 'Этап удален';
$string['deletepage'] = 'Удалить страницу \'{$a}\'';
$string['deletestage'] = 'Удалить этап \'{$a}\'';
$string['description'] = 'Описание';
$string['description_help'] = 'Описание отображается после названия аттестации';
$string['descriptionstage'] = 'Описание';
$string['descriptionstage_help'] = 'Описание этапа отображается после названия этапа аттестации';
$string['detailreport'] = 'Детальный отчет';
$string['detailreportforx'] = '{$a} детальный отчет';
$string['downloadnow'] = 'Скачать сейчас';
$string['draft'] = 'Черновик';
$string['editpageheading'] = 'Редактировать страницу';
$string['editstageheading'] = 'Редактировать этап';
$string['emptyassignments'] = 'Должны быть удалены';
$string['enableappraisals'] = 'Отображаемые аттестации';
$string['error:appraisalisactive'] = 'Аттестация не может быть удалена, так как она активирована';
$string['error:appraisalmustdraft'] = 'После активации аттестации части аттестации не могут быть удалены';
$string['error:appraisalnotdraft'] = 'Состояние аттестации должно быть изменено на "Черновик" или "Закрыто"';
$string['error:appraisalnoteditable'] = 'Аттестация не может быть изменена, пока она в стадии "Активирована"';
$string['error:attemptupdatestatic'] = 'Активные аттестации не могут быть обновлены, чтобы включить динамические аттестации перейдите на страницу расширенных возможностей';
$string['error:beforedisabled'] = 'Этот тип событий не может быть прогнозирован';
$string['error:cannotaccessappraisal'] = 'Вы не имеете доступа к этой аттестации';
$string['error:cannotchangestatus'] = 'Текущий статус {$a->oldstatus} не может быть изменен на {$a->newstatus}';
$string['error:cannotdelete'] = 'Этот пункт не может быть удален. Пожалуйста, убедитесь, что он все еще существует.';
$string['error:completebyinvalid'] = 'Дата завершения должна быть в будущем';
$string['error:dateformat'] = 'Пожалуйста, введите дату в формате {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'У вас нет полномочий в данном плане';
$string['error:dialognotreeitemscoursefromplan'] = 'В плане не предусмотрены курсы';
$string['error:dialognotreeitemsevidencefromplan'] = 'В данном плане нет связанных с ним доказательств';
$string['error:dialognotreeitemsgoals'] = 'В этой схеме нет целей';
$string['error:dialognotreeitemsobjfromplan'] = 'В данном плане нет заданий';
$string['error:dialognotreeitemsprogfromplan'] = 'В данном плане нет программ';
$string['error:invalidgrouptype'] = 'Нераспознанный тип группы';
$string['error:invalidquestiontype'] = 'Неверный тип вопроса, только числовые вопросы или пользовательский рейтинг могут быть агрегированы';
$string['error:messagebodyrequired'] = 'Требуется текст сообщения';
$string['error:messagetitleyrequired'] = 'Треубется заголовок сообщения';
$string['error:movestagenopages'] = 'Невозможно переместить вопрос в этот этап, так как у него нет страниц';
$string['error:nopermissions'] = 'У вас нет прав для выполнения данного действия';
$string['error:numberrequired'] = 'Введите число более нуля';
$string['error:pagenotfound'] = 'Страница не найдена';
$string['error:pagepermissions'] = 'У вас нет разрешения на просмотр этой страницы';
$string['error:redisplayoutoforder'] = 'Повторно отображаемый вопрос должен быть размещен на странице после вопроса, с которым он связан';
$string['error:redisplayrequired'] = 'По крайней мере одна роль должна видеть дубликат вопроса';
$string['error:rolemessage'] = 'Как минимум одна роль должна быть выбрана для получения сообщения';
$string['error:stagenotfound'] = 'Этап не найден';
$string['error:subjecthasnoappraisals'] = 'У пользователя нет аттестаций';
$string['error:submitteddatainvalid'] = 'Проблемы с данными, которые вы отправили';
$string['error:unknownbuttonclicked'] = 'Нажата неизвестная кнопка';
$string['error:viewrequired'] = 'Как минимум одна роль должна иметь разрешение на просмотр';
$string['error:writerequired'] = 'Как минимум одна роль должна иметь разрешение на запись';
$string['event'] = 'Событие';
$string['eventactivation'] = 'Активация аттестации';
$string['eventafter'] = '{$a->delta} {$a->period} после события';
$string['eventbefore'] = '{$a->delta} {$a->period} перед событием';
$string['eventcreatedappraisal'] = 'Аттестация создана';
$string['eventcreatedpage'] = 'Страница аттестации создана';
$string['eventcreatedquestion'] = 'Вопросы аттестации созданы';
$string['eventcreatedstage'] = 'Этапы аттестации созданы';
$string['eventdeletedappraisal'] = 'Аттестация удалена';
$string['eventdeletedpage'] = 'Страница аттестации удалена';
$string['eventdeletedquestion'] = 'Вопросы аттестации удалены';
$string['eventdeletedstage'] = 'Этапы аттестации удалены';
$string['eventmessagebody'] = 'Текст сообщения';
$string['eventmessagerolebody'] = '{$a} текст сообщения';
$string['eventmessageroletitle'] = '{$a} заголовок сообщения';
$string['eventmessagetitle'] = 'Заголовок сообщения';
$string['eventrecipients'] = 'Получатели';
$string['eventsendroleall'] = 'Отослать одинаковое сообщение независимо от роли';
$string['eventsendroleeach'] = 'Отправить разные сообщения разным ролям';
$string['eventsendstagecompleted'] = 'Отправить только тем людям, которые находяться на этапе';
$string['eventstage'] = 'Этап {$a}';
$string['eventstagecomplete'] = 'После завершения';
$string['eventstagecompleted'] = 'Этап аттестации завершен';
$string['eventstagedue'] = 'Закончить к дате';
$string['eventstageiscomplete'] = 'завершено';
$string['eventstageisincomplete'] = 'незавершено';
$string['eventtimeafter'] = 'Отправить после';
$string['eventtimebefore'] = 'Отправить до';
$string['eventtimenow'] = 'Отправить немедленно, когда происходит событие';
$string['eventtiming'] = 'Временной промежуток';
$string['eventupdatedappraisal'] = 'Аттестация обновлена';
$string['eventupdatedpage'] = 'Страница аттестации обновлена';
$string['eventupdatedquestion'] = 'Вопросы аттестации обновлены';
$string['eventupdatedstage'] = 'Этапы аттестации обновлены';
$string['example:appraisaldescription'] = '<p> Это пример аттестации. Вы можете использовать его в качестве отправной точки для создания своей собственной аттестации или просто просмотреть как они работают. </p><p> Если вам не нужен этот пример, просто удалите его и создайте свою собственную аттестацию. </p>';
$string['example:appraisalname'] = 'Пример аттестации';
$string['example:scaleyesnoname'] = 'Да или нет';
$string['example:stage1description'] = 'Настройка этапа. Этот этап происходит в начале аттестационного периода.';
$string['example:stage1name'] = 'Настройка';
$string['example:stage1page1name'] = 'Цели';
$string['example:stage1page1quest1name'] = 'Рецензировать свои цели';
$string['example:stage1page2name'] = 'Личное развитие';
$string['example:stage1page2quest1name'] = 'Введите детали личного развития';
$string['example:stage1page3name'] = 'Компетенции';
$string['example:stage1page3quest1name'] = 'Просмотреть компетенции';
$string['example:stage1page4name'] = 'Итог';
$string['example:stage1page4quest1name'] = 'Было ли это согласовано между обучающимся и менеджером?';
$string['example:stage2description'] = 'Полугодовой обзор дает возможность отслеживать прогресс и предпринять меры, если это необходимо';
$string['example:stage2name'] = 'Полугодовой обзор';
$string['example:stage2page1name'] = 'Цели (за полугодие)';
$string['example:stage2page1quest1name'] = 'Просмотреть ваши цели';
$string['example:stage2page1quest2name'] = 'Общая оценка целей (за полугодие)';
$string['example:stage2page2name'] = 'Компетенции (за полугодие)';
$string['example:stage2page2quest1name'] = 'Просмотреть компетенции';
$string['example:stage2page2quest2name'] = 'Общая оценка компетентности (за полугодие)';
$string['example:stage2page3name'] = 'Итог (за полугодие)';
$string['example:stage2page3quest1name'] = 'Общие замечания';
$string['example:stage3description'] = 'Годовой обзор является финальным этапом вашей аттестации';
$string['example:stage3name'] = 'Годовой обзор';
$string['example:stage3page1name'] = 'Цели (конец года)';
$string['example:stage3page1quest1name'] = 'Просмотреть ваши цели';
$string['example:stage3page1quest2name'] = 'Общая оценка целей (конец года)';
$string['example:stage3page2name'] = 'Компетенции (конец года)';
$string['example:stage3page2quest1name'] = 'Просмотр компетенций (конец года)';
$string['example:stage3page2quest2name'] = 'Общая оценка компетентности (конец года)';
$string['example:stage3page3name'] = 'Итог (конец года)';
$string['example:stage3page3quest1name'] = 'Общие замечания';
$string['finished'] = 'Завершен';
$string['hasredisplayitems'] = 'Найдено один или несколько пунктов со связанными дубликатами';
$string['immediate'] = 'Немедленно';
$string['inactiveappraisals'] = 'Неактивные аттестации';
$string['incomplete'] = 'Незаконченный';
$string['inprogress'] = 'В процессе';
$string['itemstoadd'] = 'Добавить поле';
$string['latestappraisal'] = 'Последняя аттестация';
$string['latestappraisalfor'] = 'Последняя аттестация {$a}';
$string['latestappraisals'] = 'Последние аттестации';
$string['latestappraisalsfor'] = 'Последние аттестации для {$a}';
$string['learners'] = 'Обучающиеся';
$string['leavespace'] = 'Оставьте место на распечатке, чтобы написать комментарии';
$string['locks'] = 'Закрыть этап после завершения';
$string['locks_help'] = 'Закрытие этапа после завершения означает, что ответы больше не будут доступны для редактирования';
$string['lockwhencompleted'] = 'Закрыть этап, когда он будет завершен';
$string['manageappraisals'] = 'Управление аттестациями';
$string['managestage'] = 'Управление содержанием {$a}';
$string['messagecreate'] = 'Создать сообщение';
$string['messagedeleted'] = 'Сообщение удалено';
$string['messageedit'] = 'Редактировать сообщение';
$string['messageevent'] = 'Событие';
$string['messagerecipients'] = 'Получатели';
$string['messages'] = 'Сообщения';
$string['messagesaved'] = 'Сообщение сохранено';
$string['messagesheading'] = 'Сообщения';
$string['messagetiming'] = 'Временной промежуток';
$string['messagetitle'] = 'Заголовок';
$string['missingroles'] = 'Некоторые пользователи не имеют  соответствующих им ролей.';
$string['missingrolesbelow'] = 'Пользователи не смогут завершить аттестацию без соответствующих им ролей, которые приведены ниже:';
$string['missingrolesinfo'] = 'Некоторые пользователи не имеют  соответствующих им ролей. {$a}';
$string['missingroleslink'] = 'Просмотреть полный список недостающих ролей';
$string['missingrolesnone'] = 'Все пользователи имеют необходимые соответствующие роли для выполнения заданий этой аттестации.';
$string['missingrolestitle'] = 'Отсутствующие роли аттестации  - {$a}';
$string['myappraisals'] = 'Мои аттестации';
$string['myteamappraisals'] = 'Аттестации моей команды';
$string['name'] = 'Название';
$string['name_help'] = 'Это имя, которое будет отображаться в верхней части ваших аттестационных форм и отчетов';
$string['namestage'] = 'Название';
$string['namestage_help'] = 'Это имя, которое будет отображаться в верхней части ваших аттестационных этапов';
$string['next'] = 'Следующий';
$string['noappraisals'] = 'Не было создано ни одной аттестации.';
$string['noappraisalsactive'] = 'Все аттестации неактивны.';
$string['noappraisalsinactive'] = 'Все аттестации активны.';
$string['noassignments'] = 'Не было назначено ни одного пользователя';
$string['nomessages'] = 'Не было добавлено ни одного сообщения';
$string['none'] = '-';
$string['nopagestoview'] = 'На данный момент нет доступных для просмотра страниц.';
$string['nostages'] = 'Не было создано ни одного этапа';
$string['ontarget'] = 'В зависимости от цели';
$string['options'] = 'Опции';
$string['overdue'] = 'Просроченный';
$string['overrideviewother'] = 'Переопределить просмотр ответов других ролей';
$string['overrideviewother_help'] = 'Если "Переопределить просмотр ответов для других ролей" установлена, то эта роль будет видеть ответы всех остальных ролей, в противном случае просмотр ответов других ролей определяется первоначальным вопросом.';
$string['pagedefaultname'] = 'Новая страница';
$string['pagename'] = 'Страница: {$a}';
$string['pageupdated'] = 'Страница обновлена';
$string['participants'] = 'Участники:';
$string['periodchoose'] = 'Насколько раньше/позже?';
$string['perioddays'] = 'дни';
$string['periodmonths'] = 'месяцы';
$string['periodweeks'] = 'недели';
$string['permissions'] = 'Разрешения';
$string['pluginname'] = 'Аттестации Totara';
$string['preview'] = 'Предварительный просмотр';
$string['previewappraisal'] = 'Предварительный просмотр аттестации';
$string['previewappraisalas'] = 'Предварительный просмотр как:';
$string['previewdeprecated'] = 'Предварительный просмотр {$a->appraisal}:{$a->stage}:{$a->page} как {$a->role}';
$string['previewinfo'] = 'В этом окне отображается как аттестация будет видна пользователю с ролью "{$a}", в том числе какие этапы, страницы и вопросы будут видны.';
$string['previewingappraisal'] = 'Предварительно просмотреть "{$a->appraisalname}" как {$a->rolename}';
$string['previewusername'] = 'Предварительно просмотреть пользователя';
$string['print'] = 'Печать';
$string['printnow'] = 'Напечатать';
$string['printyourappraisal'] = 'Напечатать вашу аттестацию';
$string['progresssaved'] = 'Прогресс сохранен';
$string['questupdated'] = 'Содержание страницы обновлено';
$string['redisplay'] = 'Повторно отобразить';
$string['redisplay_help'] = 'Если установлено "Повторное отображение", то видимость и редактирование повторного отображения вопроса находится под контролем первоначального вопроса и (если применимо) настроек этапа блокировки, в противном случае вопрос не будет повторно показан.';
$string['reportappraisals'] = 'Отчеты';
$string['reports'] = 'Отчеты';
$string['required'] = 'Требуется';
$string['role'] = 'Роль';
$string['roleaccessnotice'] = 'Если роль не может ответить на вопрос или посмотреть ответы других, то этот вопрос ему виден не будет.';
$string['roleadministrator'] = 'Администратор';
$string['roleall'] = 'Все';
$string['role_answer_roleappraiser'] = 'Ответ проводящего аттестацию';
$string['role_answer_rolelearner'] = 'Ответ обучающегося';
$string['role_answer_rolemanager'] = 'Ответ менеджера';
$string['role_answer_roleteamlead'] = 'Ответ начальника менерджера';
$string['role_answer_you'] = 'Ваш ответ';
$string['roleappraiser'] = 'Проводящий аттестацию';
$string['rolecompleteuser'] = '{$a} должен(на) закончить этот этап';
$string['rolecompleteusers'] = '{$a->rolename} {$a->username}должен(на) закончить этот этап';
$string['rolecompleteyou'] = 'Вы должны закончить этот этап';
$string['rolecompleteyour'] = '{$a}, вы должны закончить этот этап';
$string['rolecurrentlyempty'] = 'Роль не имеет назначений';
$string['rolehaschanged'] = 'Эта роль в процессе изменения';
$string['rolelearner'] = 'Обучающийся';
$string['rolemanager'] = 'Менеджер';
$string['rolescananswer'] = 'Роли, которые могут ответить';
$string['rolescananswer_help'] = 'Роли, которые могут ответить по крайней мере на один вопрос на этой страницы на этой стадии.';
$string['rolescanview'] = 'Роли, которые могут просматривать';
$string['rolescanview_help'] = 'Роли, которые могут видеть как минимум один ответ другого человека, но не могут отвечать сами.';
$string['rolesmissing'] = 'Предупреждение: есть недостающие роли, которые могут помешать завершению аттестации';
$string['roleteamlead'] = 'Начальник менеджера';
$string['sameaspreceding'] = 'Такой же как и предшествующий вопрос';
$string['savechanges'] = 'Сохранить изменения';
$string['savepdfsnapshot'] = 'Сохранить PDF снимок';
$string['saveprogress'] = 'Сохранить прогресс';
$string['sectioninclude'] = 'Выберите, какие разделы включить';
$string['selectappraisal'] = 'Выберите аттестацию';
$string['selectquestiontype'] = 'Выберите тип содержимого...';
$string['settings'] = 'Установки';
$string['snapshotdialogtitle'] = 'Сохранить PDF снимок';
$string['snapshotdone'] = 'Снимок вашей аттестации был сохранен. Вы можете просмотреть его, перейдя по ссылке {$a->link}';
$string['snapshoterror'] = 'Ошибка при создании PDF снимок';
$string['snapshotgeneration'] = 'Сохранение снимка ... Пожалуйста, подождите.';
$string['snapshotname'] = 'Снимок {$a->time}';
$string['stagecompleted'] = 'Вы завершили этот этап';
$string['stage_due'] = 'Дата завершения этапа';
$string['stageheader'] = 'Название этапа';
$string['stageinitialpagesheader'] = 'Создать страницы для этого этапа';
$string['stageinitialpagetitles'] = 'Названия страниц (опционально)';
$string['stageinitialpagetitles_help'] = 'Вы можете использовать это поле для быстрого создания нескольких страниц для этого этапа, введя по одному названию страницы в строке. Если вы не знаете названия страниц, то вы все равно можете создать новые страницы или редактировать уже существующие позже.';
$string['stagename'] = 'Этап: {$a}';
$string['stages'] = 'Этапы';
$string['stageupdated'] = 'Этап обновлен';
$string['start'] = 'Начать';
$string['status'] = 'Статус';
$string['statusat'] = 'Статус:';
$string['statusreport'] = 'Отчет о состоянии';
$string['statusreportforx'] = 'отчет о состоянии {$a}:';
$string['temporarypage'] = 'Временная страница';
$string['unavailable'] = 'Недоступен';
$string['unrecognizedaction'] = 'Неизвестное действие';
$string['update'] = 'Обновить';
$string['updatelearnerassignmentstask'] = 'Обновить назначения на аттестацию';
$string['updatenow'] = 'Обновить сейчас';
$string['view'] = 'Просмотр';
$string['viewother'] = 'Просмотр ответа других ролей';
$string['viewreport'] = 'Просмотреть отчет';
$string['viewstageheading'] = 'Просмотреть страницу';
$string['visibility'] = 'Видимость';
$string['xmoremissingroles'] = 'У {$a} пользователя(ей) не определены соответствующие им роли.';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename} версия аттестации <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a>.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Вы просматриваете аттестацию<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a>.</strong>';
