<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'ru', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Незаполнена дата завершения';
$string['blankgrade'] = 'Незаполнена оценка';
$string['blankusername'] = 'Незаполнено имя пользователя';
$string['cannotcopyfiles'] = 'Невозможно скопировать файл из {$a->fromfile} в {$a->tofile}';
$string['cannotcreatetempname'] = 'Невозможно создать временное имя файла';
$string['cannotcreatetemppath'] = 'Невозможно создать временную директорию: {$a}';
$string['cannotdeletefile'] = 'Невозможно удалить файл {$a}';
$string['cannotmovefiles'] = 'Невозможно переместить файл из {$a->fromfile} в {$a->tofile}';
$string['cannotsaveupload'] = 'Невозможно сохранить файл в {$a}';
$string['caseinsensitivecertification'] = 'Короткие имена, которые нечувствительны к регистру';
$string['caseinsensitivecertification_help'] = 'Когда включено, короткие названия сертификаций будут сопоставляться без учета регистра букв.

* Если найдено 2 и более сертификаций  короткие имена которых имеют разный регистр букв, но одинаковый id номер тогда названия этих сертификаций будут считаться одинаковыми.

* Если первичное сопоставление не удалось, будет использовано короткое название для дубликатов записей с одинаковым id номерами.

Это дополнительная функция, которая может повлиять на производительность во время загрузки файла. Мы настоятельно рекомендуем в случае проблем исправить загрузочный файл.';
$string['caseinsensitivecourse'] = 'Короткие имена, которые нечувствительны к регистру';
$string['caseinsensitivecourse_help'] = 'Когда включено, короткие названия сертификаций будут сопоставляться без учета регистра букв.

* Если найдено 2 и более сертификаций  короткие имена которых имеют разный регистр букв, но одинаковый id номер тогда названия этих сертификаций будут считаться одинаковыми.

* Если первичное сопоставление не удалось, будет использовано короткое название для дубликатов записей с одинаковым id номерами.

Это дополнительная функция, которая может повлиять на производительность во время загрузки файла. Мы настоятельно рекомендуем в случае проблем исправить загрузочный файл.';
$string['certificationblankrefs'] = 'Незаполнено короткое имя и ID number сертификации';
$string['certificationdueforrecert'] = 'Импортируемая сертификация подлежит продлению, пропуск импорта';
$string['certificationexpired'] = 'Импортируемая сертификация просрочена, пропуск импорта';
$string['certification_results'] = 'Результаты сертификации';
$string['choosefile'] = 'Выберите файл для загрузки';
$string['completiondatesame'] = 'Существует дата записи о завершении';
$string['completionimport'] = 'Добавить отчеты о завершении';
$string['completionimport_certification'] = 'Импорт завершения: Статус сертификации';
$string['completionimport_course'] = 'Импорт завершения: Статус курса';
$string['completionimport:import'] = 'Импорт завершения';
$string['courseblankrefs'] = 'Незаполнено короткое имя и ID number курса';
$string['course_results'] = 'Результаты курса';
$string['csvdateformat'] = 'CSV формат даты';
$string['csvdelimiter'] = 'CSV текст с разделителями';
$string['csvencoding'] = 'CSV файл';
$string['csvimportdone'] = 'Импорт CSV завершен';
$string['csvimportfailed'] = 'Не удалось импортировать файл CSV';
$string['csvseparator'] = 'CSV значения, разделенные';
$string['dataimportdone_certification'] = 'Данные по сертификации успешно импортированы';
$string['dataimportdone_course'] = 'Данные курса успешно импортированы';
$string['duplicate'] = 'Дубликат';
$string['duplicateidnumber'] = 'Дубликат ID кода';
$string['emptyfile'] = 'Файл пустой: {$a}';
$string['emptyrow'] = 'Пустая строка';
$string['error:import_certifications'] = 'Ошибки при импорте сертификаций';
$string['error:import_course'] = 'Ошибки при импорте курсов';
$string['error:invalidfilesource'] = 'В качестве параметра передается неверный код исходного файла';
$string['erroropeningfile'] = 'Ошибка открытия файла: {$a}';
$string['evidence_certificationidnumber'] = 'ID код сертификации : {$a}';
$string['evidence_certificationshortname'] = 'Короткое название сертификации: {$a}';
$string['evidence_completiondate'] = 'Дата завершения: {$a}';
$string['evidence_completiondateparsed'] = 'Дата завершения (временная метка): {$a}';
$string['evidence_courseidnumber'] = 'ID код курса: {$a}';
$string['evidence_courseshortname'] = 'Короткое название курса: {$a}';
$string['evidence_grade'] = 'Оценка: {$a}';
$string['evidence_idnumber_certification'] = 'ID завершенной сертификации: {$a}';
$string['evidence_idnumber_course'] = 'ID завершенного курса: {$a}';
$string['evidence_importid'] = 'Импорт ID: {$a}';
$string['evidence_shortname_certification'] = 'Завершенная сертификация: {$a}';
$string['evidence_shortname_course'] = 'Завершенный курс: {$a}';
$string['evidencetype'] = 'Тип доказательства по умолчанию';
$string['evidencetype_help'] = 'Не найдены курсы или сертификации, которые могут быть добавлены в качестве подтверждения (доказательства) в журнал обучения.

Пожалуйста, выберите типы подтверждения по умолчанию, которые вы бы хотели использовать.';
$string['fieldcountmismatch'] = 'Несоответствие в количестве полей';
$string['fileisinuse'] = 'Файл в настоящее время используется в другом месте: {$a}';
$string['importcertification'] = '{$a} записей успешно импортировано в качестве сертификаций';
$string['importcourse'] = '{$a} записей успешно импортировано в качестве курсов';
$string['importerrors'] = '{$a} записей содержат ошибочные (поврежденные) данные - они были проигнорированы';
$string['importevidence'] = '{$a} записей сохранены как доказательства';
$string['importing'] = 'Загрузка истории завершений обучения - импорт {$a}';
$string['importnone'] = 'Записи не были импортированы';
$string['importnotready'] = 'Импорт не готов, пожалуйста, проверьте ошибки выше';
$string['importresults'] = 'Результаты импорта';
$string['importsource'] = 'Источник импорта';
$string['importtotal'] = '{$a} записей всего';
$string['invalidcompletiondate'] = 'Некорректная дата завершения';
$string['invalidfilenames'] = 'Некорректное имя файла, которое будет проигнорировано: {$a}';
$string['invalidfilesource'] = 'Неверный исходный файл настройки {$a}';
$string['missingfield'] = 'Отсутствует колонка "{$a->columnname} \'в файле\' {$a->filename} \'';
$string['missingfields'] = 'Этих полей не хватает, пожалуйста, проверьте исходные CSV файлы:';
$string['nocourse'] = 'Нет курсов';
$string['nomanualenrol'] = 'Курсы требуют зачисления вручную';
$string['nothingtoimport'] = 'Нет отложенных файлов для импорта';
$string['nousername'] = 'Нет имени пользователя';
$string['overrideactivecertification'] = 'Переопределение действующих сертификаций';
$string['overrideactivecourse'] = 'Переопределение действующих завершенных курсов';
$string['pluginname'] = 'Импорт истории завершения';
$string['report_certification'] = 'Импорт отчетов о сертификации';
$string['report_course'] = 'Импорт отчетов о курсах';
$string['resetabove'] = 'Сброс выбранного';
$string['resetcertification'] = 'Сбросить данные отчета о сертификации?';
$string['resetcomplete'] = 'Сброс данных отчета для {$a} завершен';
$string['resetconfirm'] = 'Вы уверены, что хотите сбросить данные отчета для {$a}?';
$string['resetcourse'] = 'Сбросить данные отчета о курсе?';
$string['resetfailed'] = 'Сбросить данных отчета для {$a} не удалось';
$string['resetimport'] = 'Сброс данных отчета';
$string['rpl'] = 'Импорт истории завершений - импорт оценок = {$a}';
$string['runimport'] = 'Запустить импорт';
$string['sourcefile'] = 'Имя исходного файла';
$string['sourcefile_help'] = 'Пожалуйста, введите название файла и полный путь к файлу на сервере.

Например: /var/moodledata/csvimport/course.csv

Эта опция позволяет загрузить файл извне через FTP, а не с помощью формы через HTTP.

Обратите внимание, что исходный файл будет перемещен и удален в процессе импорта';
$string['sourcefilerequired'] = 'Требуется имя исходного файла';
$string['unknownfield'] = 'Неизвестная колонка "{$a->columnname}\' в файле \'{$a->filename}\'';
$string['unreadablefile'] = 'Файл не читается: {$a}';
$string['uploadcertification'] = 'Добавить сертификацию CSV';
$string['uploadcertificationintro'] = 'В качестве сертификации будут импортирована история записей из CSV-файла.
Любые сертификаты, которые не существуют в нынешней системе будут сохранены в качестве подтверждения (доказательства) в журнале обучения.

Файл CSV должен содержать следующие колонки в первой строке файла {$a}

Примечание: в поле со сроком следует указать, какая дата была на момент завершения, а не когда истекает срок. Столбце должны быть  в файле CSV, но могут быть пустыми. При повторной сертификации установлено &quot;Использовать срок действия сертификата&quot; или &quot;Использовать фиксированный срок действия&quot;, тогда дата истечения срока действия будет рассчитана с помощью поля со сроком. Если оно пусто, или если повторная сертифкация установлена на &quot;Использовать дату завершения сертификации&quot;, то только дата завершения будет использоваться для расчета срока действия';
$string['uploadcourse'] = 'Добавить CSV курса';
$string['uploadcourseintro'] = 'Будут импортированы история записей о завершении из файла CSV и регистрации пользователей в указанных курсах.
Любые курсы, которые не существуют в нынешней системе, будут сохранены в качестве подтверждения (доказательства) в журнале обучения.

Файл CSV должен содержать следующие колонки в первой строке файла

{$a}';
$string['uploadfilerequired'] = 'Пожалуйста, выберите файл для загрузки';
$string['uploadsuccess'] = 'Загрузка файлов прошла успешно';
$string['uploadvia_directory'] = 'В качестве альтернативы загрузить CSV-файлы через директорию на сервере';
$string['uploadvia_form'] = 'В качестве альтернативы загрузить CSV-файлы с помощью формы';
$string['usernamenotfound'] = 'Имя пользователя не найдено';
$string['validfilenames'] = 'Пожалуйста, обратите внимание, что имена файлов должны быть в допустимом формате, все остальные будет игнорироваться:';
$string['viewreports'] = 'Просмотреть ошибки импорта';
